<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'assignment', language 'es', branch 'MOODLE_30_STABLE'
 *
 * @package   assignment
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['assignment:addinstance'] = 'Añadir una nueva tarea';
$string['assignmentdisabled'] = 'La actividad heredada de Assigment 2,2 está desactivada.';
$string['assignment:exportownsubmission'] = 'Exportar entrega propia';
$string['assignment:exportsubmission'] = 'Exportar enrega';
$string['assignment:grade'] = 'Calificar tarea';
$string['assignmentneedsupgrade'] = 'La actividad heredada de Assigment 2,2 ha sido desactivada. Por favor, pida al administrador de su sitio que actualiace con la herramienta de actualizacion de assignment todas las actividades heredadas de este sitio.';
$string['assignment:submit'] = 'Enviar tarea';
$string['assignment:view'] = 'Ver tarea';
$string['messageprovider:assignment_updates'] = 'Notificación de tareas (2.2)';
$string['modulename'] = 'Assigment 2,2 (Desactivado)';
$string['modulename_help'] = '**Tarea**
El módulo de tareas permite que el profesor asigne un
trabajo a los alumnos que deberán preparar en
algún medio digital (en cualquier formato) y remitirlo,
subiéndolo al servidor. Las tareas típicas incluyen ensayos,
proyectos, informes, etc. Este módulo incluye herramientas para
la calificación.';
$string['modulenameplural'] = 'Assigment 2,2 (Desactivado)';
$string['page-mod-assignment-submissions'] = 'Página de entregas del módulo tareas';
$string['page-mod-assignment-view'] = 'Página principal del módulo tareas';
$string['page-mod-assignment-x'] = 'Cualquier página del módulo tarea';
$string['pendingupgrades_message_content'] = 'Como parte de la actualización a Totara 2.7, la actividad heredada Tarea 2.2 se ha desactivado. Las copias de seguridad de la actividad Tarea 2.2 se actualizarán a la nueva actividad Tarea. Deben actualizarse todas las instancias de la actividad Tarea 2.2 con la herramienta de actualización de tareas {$a->docsurl}. Hay {$a->count} instancias de la actividad Tarea 2.2 que necesitan ser actualizadas. Los usuarios no podrán acceder a los contenidos de estas actividades hasta que se hayan actualizado.';
$string['pendingupgrades_message_small'] = 'Este plugin se ha desactivado. Todas los assignments pendientes deben ser actualizados en el nuevo módulo de asignación de uso de la herramienta de actualización de assigment.';
$string['pendingupgrades_message_subject'] = 'Información importante sobre la Assignment 2.2';
$string['pluginadministration'] = 'Assigment 2,2 (Desactivado) por administración';
$string['pluginname'] = 'Assigment 2,2 (Desactivado)';
$string['upgradenotification'] = 'Esta actividad se basa en un módulo de tareas antiguo';
$string['viewassignmentupgradetool'] = 'Ver la utilidad de actualización de tareas';
