<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'availability_grade', language 'es', branch 'MOODLE_30_STABLE'
 *
 * @package   availability_grade
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['cachedef_items'] = 'Elementos de calificación en caché para evaluar la disponibilidad condicionada';
$string['cachedef_scores'] = 'Calificaciones de usuario en caché para evaluar la disponibilidad condicionada';
$string['description'] = 'Requerir que los estudiantes alcancen una calificación esecífica.';
$string['error_backwardrange'] = 'Si se especifica un rango de calificación, el mínimo debe ser inferior al máximo.';
$string['error_invalidnumber'] = 'Los rangos de calificación deben especificarse como porcentajes válidos.';
$string['error_selectgradeid'] = 'Debe seleccionar un elemento de calificación para la condición de calificación.';
$string['label_max'] = 'Porcentaje de calificación máximo (exclusive)';
$string['label_min'] = 'Porcentaje de calificación mínimo (inclusive)';
$string['missing'] = '(actividad inexistente)';
$string['option_max'] = 'debe ser <';
$string['option_min'] = 'debe ser ≥';
$string['pluginname'] = 'Restricción por calificaciones';
$string['requires_any'] = 'Tiene una calificación en <strong>{$a}</strong>';
$string['requires_max'] = 'Ha conseguido una calificación adecuada en <strong>{$a}</strong>';
$string['requires_min'] = 'Ha alcanzado la puntuación requerida en <strong>{$a}</strong>';
$string['requires_notany'] = 'No tiene calificación en <strong>{$a}</strong>';
$string['requires_notgeneral'] = 'No ha obtenido ciertas puntuaciones en <strong>{$a}</strong>';
$string['requires_range'] = 'Ha obtenido una puntuación particular en <strong>{$a}</strong>';
$string['title'] = 'Calificación';
