<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'availability_group', language 'es', branch 'MOODLE_30_STABLE'
 *
 * @package   availability_group
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['anygroup'] = '(Cualquier grupo)';
$string['description'] = 'Permitir sólo a los estudiantes que pertenecen a un grupo específico, o todos los grupos.';
$string['error_selectgroup'] = 'Debe seleccionar un grupo.';
$string['missing'] = '(Grupo inexistente)';
$string['pluginname'] = 'Restricción por grupo';
$string['requires_anygroup'] = 'se pertenezca a cualquier grupo';
$string['requires_group'] = 'Usted pertenece a <strong>{$a}</strong>';
$string['requires_notanygroup'] = 'Usted no pertenece a ningún grupo';
$string['requires_notgroup'] = 'Usted no pertenece a <strong>{$a}</strong>';
$string['title'] = 'Grupo';
