<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_totara_alerts', language 'es', branch 'MOODLE_30_STABLE'
 *
 * @package   block_totara_alerts
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['alerts'] = 'Alertas';
$string['clickformoreinfo'] = 'Haga clic para más información';
$string['context'] = 'Enlace';
$string['dismiss'] = 'Descartar mensaje';
$string['from'] = 'De';
$string['noalerts'] = 'Actualmente no tiene ninguna alerta';
$string['normal'] = 'Normal';
$string['of'] = 'de';
$string['pluginname'] = 'Alertas';
$string['reviewitems'] = 'Revisión de item(s)';
$string['showempty'] = 'Mostrar este bloque cuando no haya alertas que mostrar';
$string['showemptyconfig'] = 'Mostrar bloque vacío';
$string['showempty_help'] = 'Cuando está habilitado si no hay alertas que mostrar el bloque es mostrado con el mensaje "Actualmente no tiene ninguna alerta".

Para habilitar esta opción el parámetro global tendrá que ser habilitada en la configuración del bloque de alertas.';
$string['showingxofx'] = 'Mostrando {$a->count} de {$a->total}';
$string['statement'] = 'Declaración';
$string['status'] = 'Estado';
$string['statusnotok'] = 'Estado no está bien';
$string['statusok'] = 'Estado aceptado';
$string['statusundecided'] = 'Estado indeciso';
$string['totara_alerts:addinstance'] = 'Añadir nuevo bloque de alertas';
$string['totara_alerts:myaddinstance'] = 'Añadir nuevo bloque de alertas a página Mi Aprendizaje';
$string['type'] = 'Tipo';
$string['urgency'] = 'Urgencia';
$string['urgent'] = 'Urgente';
$string['viewall'] = 'Ver todos';
$string['viewallnot'] = 'Ver todas las alertas';
