<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_totara_stats', language 'es', branch 'MOODLE_30_STABLE'
 *
 * @package   block_totara_stats
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['executeathelp'] = 'Tiempo para correr el procesamiento de estadísticas basado en cron';
$string['minutesbetweensession'] = 'minutos entre sesiones';
$string['minutesbetweensessiondesc'] = 'Utilizado por la creación de estadísticas para definir cuándo una nueva sesión debe ser calculada - un cambio a esto sólo afectará a las estadísticas creadas en el futuro.';
$string['pluginname'] = 'Estadísticas';
$string['statcompachieved'] = '{$a->count} competencias han sido alcanzadas';
$string['statcompachieved_config'] = 'Mostrar recuento de las competencias que se han logrado';
$string['statcoursescompleted'] = '{$a->count} nuevos cursos han sido completados';
$string['statcoursescompleted_config'] = 'Mostrar recuento de los cursos que se han completado';
$string['statcoursesstarted'] = '{$a->count} nuevos cursos han sido completados';
$string['statcoursesstarted_config'] = 'Mostrar recuento de los cursos que se han iniciado';
$string['statdesc'] = 'En los últimos 30 días tu equipo ha...';
$string['statlearnerhours'] = '{$a->count} estudiantes invirtieron más de {$a->hours} horas en línea';
$string['statlearnerhours_config'] = 'Mostrar recuento de los usuarios que han pasado un número determinado de horas en línea';
$string['statlearnerhours_confighours'] = 'Número de horas para mostrar';
$string['statobjachieved'] = '{$a->count} objetivos han sido alcanzados';
$string['statobjachieved_config'] = 'Mostrar recuento de los objetivos que se han logrado';
$string['totara_stats:addinstance'] = 'Añadir nuevo bloque de estadísticas';
$string['totara_stats:myaddinstance'] = 'Añadir nuevo bloque de estadísticas a página Mi Aprendizaje';
$string['updatetotarastatstask'] = 'Actualizar el bloque de estadísticas de Totara';
