<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'filter_mathjaxloader', language 'es', branch 'MOODLE_30_STABLE'
 *
 * @package   filter_mathjaxloader
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['additionaldelimiters'] = 'Delimitadores adicionales de la ecuación';
$string['additionaldelimiters_help'] = 'El filtro de MathJax analiza el texto para las ecuaciones contenidas en el delimitador de caracteres.

La lista de los caracteres reconocidos del delimitador se pueden agregar a aquí (p.e., utiliza AsciiMath `). Los delimitadores pueden contener múltiples caracteres y múltiples delimitadores pueden ser separados por comas.';
$string['filtername'] = 'MathJax';
$string['httpsurl'] = 'URL HTTPS MathJax';
$string['httpsurl_help'] = 'URL completa de la biblioteca MathJax. Usada cuando la página sea cargada vía https (segura).';
$string['httpurl'] = 'URL HTTP MathJax';
$string['httpurl_help'] = 'URL completa de la biblioteca MathJax. Usada cuando la página sea cargada vía http.';
$string['localinstall'] = 'Instalación local MathJax';
$string['localinstall_help'] = 'La configuración que utiliza por defecto es la versión de CDN MathJax, pero puede ser instalada localmente si es necesario.

Esto puede ser útil para ahorrar en ancho de banda o debido a las restricciones del proxy local.

Para utilizar una instalación local de MathJax, primero descargue la biblioteca MathJax completo desde http://www.mathjax.org/. Luego instalelo en un servidor web. Finalmente actualice la configuración del filtro MathJax HTTPUrl y/o httpsurl para apuntar a la URL local de MathJax.js.';
$string['mathjaxsettings'] = 'Configuración MathJax';
$string['mathjaxsettings_desc'] = 'La configuración por defecto MathJax debe ser adecuada para la mayoría de los usuarios, MathJax es altamente configurable y puede agregar aquí cualquiera de las opciones de configuración estándar de MathJax.';
$string['texfiltercompatibility'] = 'Compatibilidad del filtro TeX';
$string['texfiltercompatibility_help'] = 'El filtro MathJax puede ser utilizado como sustituto del filtro de notación TeX.

Para apoyar a todos los delimitadores soportdos por el filtro de la notación TeX, MathJax se puede configurar para mostrar todas las ecuaciones "en línea" con el texto.';
