<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'logstore_legacy', language 'es', branch 'MOODLE_30_STABLE'
 *
 * @package   logstore_legacy
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['eventlegacylogged'] = 'Evento legado registrado';
$string['loglegacy'] = 'Datos del log heredado';
$string['loglegacy_help'] = 'Este plugin almacena datos de log en la tabla de log heredado (mdl_log). Se ha reemplazado esta funcionalidad por otros plugins de log más nuevos, ricos y eficientes, por lo que sólo debería ejecutar este plugin si tiene informes personalizados antiguos que consultan directamente la tabla de log antigua. La escritura en los logs heredados incrementa la carga del servidor, por lo que se recomienda desactivar este plugin por motivos de rendimiento si no se necesita.';
$string['pluginname'] = 'Log heredado';
$string['pluginname_desc'] = 'Un plugin de log que almacena las entradas de log en la tabla de log heredado.';
$string['taskcleanup'] = 'Limpieza de la tabla de log heredado';
