<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'portfolio_picasa', language 'es', branch 'MOODLE_30_STABLE'
 *
 * @package   portfolio_picasa
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['clientid'] = 'Identificación de cliente';
$string['noauthtoken'] = 'No se ha recibido de google una ficha de autenticación. Por favor, asegúrese de que está permitiendo que moodle acceda a su cuenta en google';
$string['nooauthcredentials'] = 'Requeridas las credenciales de OAuth.';
$string['nooauthcredentials_help'] = 'Para utilizar el plugin de Picasa debe configurar las credenciales de OAuth en los ajustes de portfolio.';
$string['oauth2upgrade_message_content'] = 'Como parte de la actualización a Totara 2.4., el plugin de portafolio de Picasa ha sido deshabilitado. Para reactivarlo, necesita que su sitio Totara esté registrado con Google, tal y como se describe en la documentación {$a->docsurl}, con el objetivo de obtener un ID de cliente y secreta. La ID de cliente y secreta puede ser utilizada para configurar todos los plugins de Google Drive y Picasa.';
$string['oauth2upgrade_message_small'] = 'Este plugin se ha desactivado, requiere una configuración como se describe en la documentación de Google OAuth Configuración 2.0.';
$string['oauth2upgrade_message_subject'] = 'Información importante acerca del plugin de Picasa';
$string['oauthinfo'] = '<p> Para utilizar este plugin, debe registrar su sitio en Google, como se describe en la documentación <a href="{$a->docsurl}">Google OAuth 2.0 setup</a>.</p><p> Como parte del proceso de registro, tendrá que introducir la siguiente URL como "Authorized Redirect URIs \': </p><p> {$a->callbackurl} </p> Una vez registrado, se le proporcionará un ID de cliente y el secreto que se puede utilizar para configurar los plugins de Google Drive y Picasa. </p>';
$string['pluginname'] = 'Picasa';
$string['secret'] = 'Clave secreta';
$string['sendfailed'] = 'No se ha podido transferir el archivo {$a} a Picasa';
