<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_calculatedmulti', language 'es', branch 'MOODLE_30_STABLE'
 *
 * @package   qtype_calculatedmulti
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['answeroptions'] = 'Selección de opciones';
$string['answeroptions_help'] = 'La fórmula sugerida para preguntas de opción es ... <strong>{= {x} +}</strong> ... <strong>..</strong>';
$string['pluginname'] = 'Opción múltiple calculada';
$string['pluginnameadding'] = 'Añadir una pregunta de opción múltiple calculada';
$string['pluginnameediting'] = 'Editar una pregunta de opción múltiple calculada';
$string['pluginname_help'] = 'Las preguntas de opción múltiple calculadas son similares a las preguntas de opción múltiple, en cuyos elementos a elegir pueden incluirse resultados con una  fórmula a aplicar a variables (comodines) entre llaves que son sustituidas con valores cuando se formula la pregunta. Por ejemplo, en la pregunta "¿Cual es el área de un rectángulo de longitud {l} y ancho {w}?, una de las opciones es {={l}*{w}} (donde * indica multiplicación)';
$string['pluginnamesummary'] = 'Las preguntas opción múltiple calculadas son similares a las preguntas de opción múltiple, en cuyos  elementos a elegir pueden incluirse resultados obtenidos al aplicar una fórmula a valores numéricos seleccionados aleatoriamente de un grupo de valores cuando se formula la pregunta.';
