<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'rb_source_facetoface_sessions', language 'es', branch 't9-release'
 * @package totara
 * @subpackage rb_source_facetoface_sessions
 */

$string['address'] = 'Dirección';
$string['allsignupcustomfields'] = 'Todos los campos personalizados de matriculación';
$string['approvaltype'] = 'Tipo de aprobación.';
$string['audit'] = 'Auditoría';
$string['bookedby'] = 'Reservado por';
$string['building'] = 'Edificio';
$string['cancellationdate'] = 'Fecha de cancelación';
$string['cancellationreason'] = 'Razón de la cancelación';
$string['cancelled'] = 'Cancelado.';
$string['coursedelivery'] = 'Impartición del curso';
$string['createdby'] = 'Creado por';
$string['currentorg'] = 'La organización actual del usuario';
$string['currentpos'] = 'La posición actual del usuario';
$string['discountcode'] = 'Código de descuento';
$string['discountcost'] = 'Precio con descuento';
$string['endtime'] = 'Hora de finalización';
$string['facilitator'] = 'Instructor';
$string['ftfname'] = 'Nombre del seminario';
$string['ftfnamelink'] = 'Nombre del seminario (vinculado a la página del evento)';
$string['localsessfinishdate'] = 'Fecha / hora de finalización de la sesión local';
$string['localsessstartdate'] = 'Fecha / hora de inicio de sesión local';
$string['normalcost'] = 'Precio normal';
$string['numattendees'] = 'Número de Asistentes';
$string['pilot'] = 'Piloto';
$string['reserved'] = 'Reservado';
$string['room'] = 'Sala';
$string['roomcapacity'] = 'Capacidad de la sala';
$string['roomdescription'] = 'Descripción de la sala';
$string['roomname'] = 'Nombre de la sala';
$string['selectanevent'] = 'Para visualizar el informe, en primer lugar debe seleccionar un evento de la columna \'Número de Asistentes\' del siguiente informe.';
$string['selectaneventheading'] = 'Informe de Asistentes a la Sesión';
$string['selectedpositionedit'] = 'Seleccionar nombre de la posición (cuando está habilitado).';
$string['sesscapacity'] = 'Capacidad de la sesión';
$string['sessdate'] = 'Fecha de Inicio de la Sesión';
$string['sessdatefinish'] = 'Fecha de Finalización de la Sesión';
$string['sessdatelink'] = 'Fecha de Inicio de la Sesión (vinculado a actividad)';
$string['sessdetails'] = 'Detalles de la Sesión';
$string['sessduration'] = 'Duración de la Sesión';
$string['sessfinish'] = 'Hora de Finalización de la Sesión';
$string['sessionrole'] = 'Sesión {$a}';
$string['sessionrolelink'] = 'Sesión {$a} (enlazado al perfil).';
$string['sessionx'] = 'Sesión {$a}';
$string['sesslocation'] = 'Ubicación de la Sesión';
$string['sessname'] = 'Nombre de la Sesión';
$string['sessroom'] = 'Sala de la Sesión';
$string['sessstart'] = 'Hora de Inicio de la Sesión';
$string['sessvenue'] = 'Lugar de la Sesión';
$string['signupenddate'] = 'Fecha de fin de matriculación.';
$string['signupperiod'] = 'Periodo de matriculación.';
$string['signupstartdate'] = 'Fecha de inicio de matriculación.';
$string['sourcetitle'] = 'Sesiones cara-a-cara';
$string['starttime'] = 'Hora de Inicio';
$string['status'] = 'Estatus';
$string['thedate'] = 'La fecha de la sesión';
$string['timeofsignup'] = 'Hora de la inscripción.';
$string['type_approver'] = 'Aprobador.';
$string['type_asset'] = 'Recurso.';
$string['type_date'] = 'Fecha de la Sesión';
$string['type_facetoface'] = 'Seminario';
$string['type_facetoface_asset'] = 'Campos personalizados de recurso.';
$string['type_facetoface_cancellation'] = 'Campos personalizados de nota de cancelación';
$string['type_facetoface_room'] = 'Sala';
$string['type_facetoface_session'] = 'Campos personalizados de sesión';
$string['type_facetoface_sessioncancel'] = 'Campos personalizados de cancelación de evento';
$string['type_facetoface_signup'] = 'Campos personalizados de inscripción';
$string['type_role'] = 'Rol';
$string['type_room'] = 'Sala';
$string['type_session'] = 'Sesión';
$string['type_status'] = 'Estatus';
$string['user'] = 'El usuario';
$string['usernote'] = 'Nota del usuario';
