<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'rb_source_facetoface_summary', language 'es', branch 't9-release'
 * @package totara
 * @subpackage rb_source_facetoface_summary
 */

$string['actions'] = 'Acciones.';
$string['approvalby'] = 'Aprobado por.';
$string['bookingstatus'] = 'Estado de la reserva';
$string['cancelledattendees'] = 'Numero de reservas canceladas';
$string['declinedattendees'] = 'Numero de asistentes rechazados';
$string['discountcost'] = 'Coste del descuento.';
$string['duration'] = 'Duración.';
$string['f2f_approvaltype'] = 'Tipo de aprobación.';
$string['f2fdesc'] = 'Descripción del seminario';
$string['f2fid'] = 'ID del seminario';
$string['facetofacesummaryroom'] = 'Próximas sesiones en la sala';
$string['fullyattended'] = 'Número de sesiones completas';
$string['minbookings'] = 'Reservas mínimas';
$string['noone'] = 'Nadie.';
$string['normalcost'] = 'Coste total';
$string['noshowattendees'] = 'Número de asistentes que no se han presentado';
$string['numattendeeslink'] = 'Número de asistentes (enlazado a la página de asistentes)';
$string['numspaces'] = 'Plazas disponibles';
$string['overallstatus'] = 'Estado general';
$string['overbookingallowed'] = 'Overbooking permitido.';
$string['partiallyattended'] = 'Número de sesiones no completas';
$string['pluginname'] = 'Informe de eventos de seminario';
$string['sessdatetime'] = 'Fecha/Hora de inicio de sesión';
$string['sessdatetimelink'] = 'Fecha/Hora de inicio de sesión (enlazado a la página de asistentes).';
$string['sessduration'] = 'Duración de la sesión';
$string['sessionid'] = 'ID de la sesión.';
$string['signupenddate'] = 'Fecha de fin del periodo de matriculaciones.';
$string['signupperiod'] = 'Periodo de matriculación.';
$string['signupstartdate'] = 'Fecha de inicio del periodo de matriculaciones.';
$string['sourcetitle'] = 'Sesiones de seminario';
$string['status:available'] = 'Próximas';
$string['status:cancelled'] = 'Evento cancelado.';
$string['status:ended'] = 'Evento terminado';
$string['status:fullybooked'] = 'Reservas llenas.';
$string['status:notavailable'] = 'No disponible.';
$string['status:overbooked'] = 'Reservas por encima de la capacidad máxima.';
$string['status:started'] = 'Evento en curso.';
$string['status:underbooked'] = 'Reservas por debajo de las plazas mínimas.';
$string['status:upcoming'] = 'Próximas';
$string['totalnumattendees'] = 'Número de asistentes (incluidos los que están pendientes de aprobación)';
$string['type_asset'] = 'Recurso.';
$string['type_date'] = 'Fecha';
$string['type_facetoface'] = 'Seminario';
$string['type_facetoface_asset'] = 'Campos personalizados de recurso.';
$string['type_facetoface_room'] = 'Sala';
$string['type_facetoface_session'] = 'Campos personalizados de sesión';
$string['type_facetoface_sessioncancel'] = 'Campos personalizados de cancelación de evento';
$string['type_role'] = 'Rol.';
$string['type_room'] = 'Sala';
$string['type_session'] = 'Sesión';
$string['unknowndate'] = 'Desconocido.';
$string['waitlistattendees'] = 'Número de usuarios en espera';
