<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_behat', language 'es', branch 'MOODLE_30_STABLE'
 *
 * @package   tool_behat
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['aim'] = 'Esta herramienta de administración permite a los desarrolladores y creadores de pruebas generar archivos .feature que describen las funcionalidades de Totara y se ejecutan automáticamente. Las etapas definidas disponibles para su uso en los archivos .feature se enumeran a continuación.';
$string['allavailablesteps'] = 'Todas las definiciones disponibles de los pasos';
$string['errorbehatcommand'] = 'Error al ejecutar el comando Behat CLI. Intente ejecutar "{$a} --help" manualmente desde CLI para saber más sobre el problema.';
$string['errorcomposer'] = 'El compositor de dependencias no está instalado.';
$string['errordataroot'] = '$CFG->behat_dataroot no está configurado o no es válido';
$string['errorsetconfig'] = '$CFG->behat_dataroot, $CFG->behat_prefix and $CFG->behat_wwwroot necesitan ser configurados en config.php.';
$string['erroruniqueconfig'] = 'Valores de $CFG->behat_dataroot, $CFG->behat_prefix and $CFG->behat_wwwroot values need to be different than $CFG->dataroot, $CFG->prefix, $CFG->wwwroot, $CFG->phpunit_dataroot y $CFG->phpunit_prefix';
$string['fieldvalueargument'] = 'Argumentos de valor del campo';
$string['fieldvalueargument_help'] = 'Este argumento debe ser completado con un valor de campo, hay muchos tipos de campo, simples como casillas de verificación, o de selección o áreas de texto o los complejos como los selectores de fecha. Puede comprobar en <a href="http://docs.moodle.org/dev/Acceptance_testing#Providing_values_to_steps" target="_blank">los valores de campo</a> para ver el valor del campo esperado en función del tipo de campo que proporcione.';
$string['giveninfo'] = 'Dado. Procesos para establecer un entorno';
$string['infoheading'] = 'Información';
$string['installinfo'] = 'Leer {$a} para la instalación e información de pruebas de ejecución';
$string['newstepsinfo'] = 'Leer {$a} para obtener información acerca de cómo agregar nuevas definiciones de pasos';
$string['newtestsinfo'] = 'Leer {$a} para obtener información sobre cómo escribir  las nuevas pruebas';
$string['nostepsdefinitions'] = 'No hay definiciones de los pasos que coincidan con este filtro';
$string['pluginname'] = 'Pruebas de aceptación';
$string['stepsdefinitionscomponent'] = 'Area';
$string['stepsdefinitionscontains'] = 'Contiene';
$string['stepsdefinitionsfilters'] = 'Definiciones de los pasos';
$string['stepsdefinitionstype'] = 'Tipo';
$string['theninfo'] = 'Entonces. Comprobaciones para asegurar que los resultados son los esperados';
$string['unknownexceptioninfo'] = 'Hubo un problema con Selenium o con su navegador. Por favor, asegúrese de que está utilizando la última versión de Selenium. Error:';
$string['viewsteps'] = 'Filtro';
$string['wheninfo'] = 'Cuando. Acciones que provoca un evento';
$string['wrongbehatsetup'] = 'Algo está mal en la configuración behat, las definiciones de etapas no pueden ser listadas: <b>{$a->errormsg}</b><br/><br/>Por favor verifique que:<ul>
<li>$CFG->behat_dataroot, $CFG->behat_prefix and $CFG->behat_wwwroot han sido agregados en el fichero config.php con  valores diferentes de $CFG->dataroot, $CFG->prefix y $CFG->wwwroot.</li>
<li>Se ha ejecutado el comando "{$a->behatinit}" desde el directorio raíz de Totara.</li>
<li>Las dependencias han sido instaladas en vendor/ y el fichero {$a->behatcommand} tiene permisión para ser ejecutado.</li></ul>';
