<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_appraisal', language 'es', branch 't9-release'
 * @package totara
 * @subpackage totara_appraisal
 */

$string['activate'] = 'Activar';
$string['activatenow'] = 'Activar ahora';
$string['active'] = 'Activo';
$string['activeappraisals'] = 'Activar evaluación';
$string['addpage'] = 'Añadir nueva página';
$string['addstage'] = 'Añadir sección';
$string['aggregateselectordisplay'] = '{$a->stagename} - {$a->pagename}: {$a->questionname}';
$string['ahead'] = 'Adelante';
$string['allappraisals'] = 'Todas las evaluaciones';
$string['allappraisalsfor'] = 'Todas las evaluaciones para {$a}';
$string['answer'] = 'Respuesta';
$string['appraisal'] = 'Evaluación';
$string['appraisalactivated'] = 'Evaluación {$a} activada';
$string['appraisal_activation'] = 'Activación de la evaluación';
$string['appraisalactivenochangesallowed'] = 'Esta evaluación está activa, ningún cambio puede ser hecho a las asignaciones';
$string['appraisal:assignappraisaltogroup'] = 'Asignar evaluación a un grupo';
$string['appraisal:cloneappraisal'] = 'Clonar evaluaciones';
$string['appraisalcloned'] = 'Evaluación clonada';
$string['appraisalclosed'] = 'Evaluación \'{$a}\' cerrada';
$string['appraisalclosedalertssent'] = 'Evaluación \'{$a}\' cerrada. Alerta ha sido enviada';
$string['appraisalclosedforuser'] = 'Esta evaluación se ha cerrado porque {$a} ya no está asignada.';
$string['appraisalclosednochangesallowed'] = 'Esta evaluación está cerrada, no se pueden realizar cambios en las asignaciones del alumno';
$string['appraisalcreated'] = 'Evaluación creada';
$string['appraisaldynamiclastwarning'] = 'La activación de esta evaluación desactivará cambios en todas las etapas, páginas y preguntas.
   Esto hará que la evaluación esté disponible a los usuarios y que envíe los mensajes que haya configurado.';
$string['appraisalfixerrors'] = 'Debe corregir los siguientes errores antes de activar la evaluación:';
$string['appraisalfixwarnings'] = 'Es recomendable arreglar los siguientes avisos:';
$string['appraisalhasstages'] = 'La evaluación tiene las siguientes secciones:';
$string['appraisalhistory'] = 'Histórico de la evaluación';
$string['appraisalinvalid'] = 'La evaluación no está lista para ser activada';
$string['appraisalinvalid:learners'] = 'No hay alumnos asignados.';
$string['appraisalinvalid:missingrole'] = 'Alumno {$a->user} no tiene su  {$a->role}.';
$string['appraisalinvalid:pageempty'] = 'Página \'{$a}\' debe tener al menos un elemento.';
$string['appraisalinvalid:redisplayfuture'] = 'La página \'{$a}\' tiene una pregunta inválida.';
$string['appraisalinvalid:roles'] = 'No hay rol que pueda responder al menos una pregunta.';
$string['appraisalinvalid:stagedue'] = 'Sección \'{$a}\' tiene una fecha de vencimiento inválida. Debe seleccionar una fecha en el futuro.';
$string['appraisalinvalid:stageempty'] = 'Sección \'{$a}\' debe tener al menos una página.';
$string['appraisalinvalid:stagenoonecananswer'] = 'Sección \'{$a}\' no tiene preguntas que puedan ser respondidas.';
$string['appraisalinvalid:stagesamedue'] = 'Una o mas secciones tienen la misma fecha de finalización.';
$string['appraisalinvalid:status'] = 'No se puede activar una evaluación que no sea un borrador.';
$string['appraisal:manageactivation'] = 'Ajustar activación de la evaluación';
$string['appraisal:manageappraisals'] = 'Ajustar evaluaciones';
$string['appraisal:managenotifications'] = 'Ajustar notificaciones';
$string['appraisal:managepageelements'] = 'Ajustar elementos de la página';
$string['appraisal:printownappraisals'] = 'Imprimir evaluaciones propias';
$string['appraisal:printstaffappraisals'] = 'Imprimir evaluaciones del personal';
$string['appraisals'] = 'Evaluaciones';
$string['appraisalsdisabled'] = 'Las evaluaciones no están activadas en este sitio';
$string['appraisal_stage_completion'] = 'Finalización de sección.';
$string['appraisalstaticlastwarning'] = 'La activación de esta evaluación desactivará cambios en todas las etapas, páginas y preguntas y bloqueará la lista de usuarios asignados. Esto hará que la evaluación esté a disposición de los usuarios y que envíe los mensajes que haya configurado.';
$string['appraisalupdated'] = 'Evaluación Actualizada';
$string['appraisal:viewallappraisals'] = 'Ver detalles completos de todas las evaluaciones';
$string['appraisal:viewassignedusers'] = 'Ver usuarios asignados';
$string['appraisal:viewownappraisals'] = 'Ver evaluaciones propias';
$string['asroleappraiser'] = 'Como Evaluador/a';
$string['asrolelearner'] = 'Mis Evaluaciones';
$string['asrolemanager'] = 'Como Gerente';
$string['asroleteamlead'] = 'Como Gerente del Gerente';
$string['assigncurrentgroups'] = 'Grupos Asignados';
$string['assigncurrentusers'] = 'Alumnos Asignados';
$string['assigngroup'] = 'Asignar Grupo de Alumnos a Evaluaciones';
$string['assigngrouptypename'] = 'Tipo de Asignación';
$string['assignincludechildren'] = 'Incluir Subgrupos?';
$string['assignments'] = 'Asignaciones';
$string['assignmentstaskqueued'] = 'Se está procesando una solicitud de actualización y el sistema aplicará los cambios lo antes posible.';
$string['assignnumusers'] = 'Alumnos';
$string['assignsourcename'] = 'Grupo Asignado';
$string['backtoappraisal'] = 'Regresar a la evaluación';
$string['cancelled'] = 'Cancelado';
$string['changesnotlive'] = 'Se han producido cambios en los grupos asignados pero todavía no se han actualizado en el entorno. Las evaluaciones asignadas se actualizarán en la próxima ejecución de cron';
$string['changessaved'] = 'Guardar cambios';
$string['cleanuptask'] = 'Limpieza de evaluaciones';
$string['close'] = 'Cerrar';
$string['closealertadminbody'] = '<p>El siguiente personal, en cuyas evaluaciones usted está involucrado, no será capaz de completar esta evaluación:</p>
        <p>{$a->staff}</p>
        <p>Mensaje del administrador:</p><p>{$a->alerttitle}</p><p>{$a->alertbody}</p>';
$string['closealertbody'] = 'Cuerpo de la alerta';
$string['closealertbodydefault'] = '<p>Un administrador ha cerrado su evaluación "{$a->name}".</p>
        <p>Usted no necesita completar esta evaluación.</p>';
$string['closealerttitle'] = 'Título de la alerta';
$string['closealerttitledefault'] = 'Evaluación "{$a->name}" ha sido cerrada por un administrador';
$string['closeappraisal'] = 'Cerrar evaluación';
$string['closed'] = 'Cerrada';
$string['closedon'] = 'Esta evaluación fue cancelada el {$a}';
$string['closesendalert'] = 'Enviar alerta a usuarios afectados';
$string['closeusersincomplete'] = '{$a} usuarios no han completado esta evaluación. Cerrarla evitará que ellos continúen con su evaluación. Esta acción no se puede deshacer.';
$string['complete'] = 'Completar';
$string['completeby'] = 'Completar antes de';
$string['completebydate'] = 'Completar antes de <br>{$a}';
$string['completebystage_help'] = 'Deje las fechas vacías si usted no las conoce aún, pero note que la evaluación no puede ser activada sin ellas';
$string['completed'] = 'Completada';
$string['completedon'] = 'Esta evaluación fue completada el {$a}';
$string['completestage'] = 'Completar Sección';
$string['configenableappraisals'] = 'Esta opción le permitirá: Habilitar / Ocultar / Desactivar funcionalidades de las evaluaciones en el sitio:

* Si se elige Mostrar, todos los enlaces, menús, pestañas y opciones relacionadas con las evaluaciones serán accesibles.

* Si se elige Ocultar, todos los enlaces y pestañas relacionadas con las evaluaciones serán ocultados.

* Si se selecciona Desactivar, las evaluaciones desaparecerán de cualquier menú en el sitio y no serán accesibles.';
$string['confirmactivateappraisal'] = 'Está seguro que desea activar esta evaluación?';
$string['confirmactivatewarning'] = 'Puede activar la evaluación sin fijar estas advertencias, pero los usuarios pueden encontrarse con diferentes problemas. ¿Realmente desea activar esta evaluación?';
$string['confirmcloseappraisal'] = 'Está seguro que desea cerrar esta evaluación?';
$string['confirmdeleteappraisal'] = 'Está seguro que desea eliminar esta evaluación?';
$string['confirmdeletegroup'] = '¿Realmente desea eliminar el {$a->grouptype} "{$a->groupname}" de la evaluación "{$a->appraisalname}"? Esto cerrará las asignaciones para los usuarios que no están asignados actualmente a través de otras asignaciones de grupo.';
$string['confirmdeleteitem'] = 'Está seguro que desea eliminar este elemento?';
$string['confirmdeleteitemwithredisplay'] = 'Este elemento tiene uno o más elementos reutilizables asociados. Si usted lo elimina, todos los elementos reutilizables asociados serán eliminados. ¿Está completamente seguro que desea eliminar este elemento?';
$string['confirmdeletemessage'] = 'Está seguro que desea eliminar este mensaje?';
$string['confirmdeletepage'] = 'Está seguro que desea eliminar esta página?';
$string['confirmdeletequestion'] = 'Está seguro que desea eliminar esta pregunta?';
$string['confirmdeletestage'] = 'Está seguro que desea eliminar esta sección?';
$string['confirmdeletestagewithredisplay'] = 'Esta sección tiene uno o más elementos reutilizables asociados. Si usted lo elimina, todos los elementos reutilizables asociados serán eliminados. ¿Está completamente seguro que desea eliminar esta sección?';
$string['content'] = 'Contenido';
$string['continue'] = 'Continuar';
$string['createappraisal'] = 'Crear evaluación';
$string['createappraisalheading'] = 'Crear una nueva evaluación';
$string['createpageheading'] = 'Crear una nueva página';
$string['dateend'] = 'Fecha final';
$string['datestart'] = 'Fecha inicio';
$string['delete'] = 'Eliminar';
$string['deleteappraisals'] = 'Eliminar evaluación \'{$a}\'';
$string['deletedappraisal'] = 'Evaluación eliminada';
$string['deletedpage'] = 'Página eliminada';
$string['deletedstage'] = 'Sección eliminada';
$string['deletepage'] = 'Eliminar página \'{$a}\'';
$string['deletestage'] = 'Eliminar sección \'{$a}\'';
$string['description'] = 'Descripción';
$string['description_help'] = 'Cuando la descripción de una evaluación es creada la información se muestra después del nombre de la evaluación';
$string['descriptionstage'] = 'Descripción';
$string['descriptionstage_help'] = 'Cuando una descripción es creada la información se muestra después del nombre de la sección de la evaluación';
$string['detailreport'] = 'Detalle del reporte';
$string['detailreportforx'] = '{$a} detalle del reporte:';
$string['downloadnow'] = 'Descargar ahora';
$string['draft'] = 'Borrador';
$string['editpageheading'] = 'Editar página';
$string['editstageheading'] = 'Editar sección';
$string['emptyassignments'] = 'Debido a ser eliminado';
$string['enableappraisals'] = 'Mostrar Evaluaciones';
$string['error:appraisalisactive'] = 'Evaluación no puede ser eliminada si está activa';
$string['error:appraisalmustdraft'] = 'Partes de la evaluación no puede ser eliminada después de la activación de la evaluación';
$string['error:appraisalnotdraft'] = 'Evaluación debe estar en el estado \'Borrador\' o \'Cerrada\' para ser modificada';
$string['error:appraisalnoteditable'] = 'La evaluación no puede ser editada mientras se encuentre en estado \'Activo\'';
$string['error:attemptupdatestatic'] = 'Las evaluaciones activas no pueden ser actualizadas. Para activar las evaluaciones dinámicas diríjase a la página de funciones avanzadas.';
$string['error:beforedisabled'] = 'Este tipo de evento no puede ser pronosticado';
$string['error:cannotaccessappraisal'] = 'Usted no tiene los permisos requeridos para acceder a esta evaluación';
$string['error:cannotassignjob'] = 'Asignación de trabajo especificada inválida.';
$string['error:cannotchangestatus'] = 'Estatus actual {$a->oldstatus} no puede ser cambiado a {$a->newstatus}';
$string['error:cannotdelete'] = 'El elemento no pudo ser eliminado. Por favor asegúrese que aún existe.';
$string['error:completebyinvalid'] = 'Completar antes de debe ser una fecha en el futuro';
$string['error:dateformat'] = 'Por favor introduzca una fecha en el formato {$a}.';
$string['error:dialognotreeitemscompfromplan'] = 'No hay competencias en este plan';
$string['error:dialognotreeitemscoursefromplan'] = 'No hay cursos en este plan';
$string['error:dialognotreeitemsevidencefromplan'] = 'No hay evidencias asociadas en este plan';
$string['error:dialognotreeitemsgoals'] = 'No hay objetivos en esta estructura';
$string['error:dialognotreeitemsobjfromplan'] = 'No hay objetivos en este plan';
$string['error:dialognotreeitemsprogfromplan'] = 'No hay programas en este plan';
$string['error:invalidgrouptype'] = 'Tipo de grupo no reconocido';
$string['error:invalidquestiontype'] = 'Tipo de pregunta no válido. Solo son válidos los tipos de pregunta numéricos o preguntas de calificación personalizada.';
$string['error:messagebodyrequired'] = 'Cuerpo del mensaje es requerido';
$string['error:messagetitleyrequired'] = 'Título del mensaje es requerido';
$string['error:movestagenopages'] = 'Esta intentando mover la pregunta a una sección que no contiene páginas';
$string['error:nopermissions'] = 'Usted no posee permisos para ejecutar esa acción';
$string['error:numberrequired'] = 'Número mayor que cero es requerido';
$string['error:pagenotfound'] = 'Página no encontrada';
$string['error:pagepermissions'] = 'Usted no tiene permiso para ver esta página';
$string['error:redisplayoutoforder'] = 'Preguntas re-usables debe estar ubicadas en una página posterior a la pregunta a la cual está asociada';
$string['error:redisplayrequired'] = 'Al menos un rol debe ver la cuestión mostrada de nuevo';
$string['error:rolemessage'] = 'Al menos un rol debe ser seleccionado para recibir mensajes';
$string['error:stagenotfound'] = 'Sección no encontrada';
$string['error:subjecthasnoappraisals'] = 'Usuario no tiene evaluaciones';
$string['error:submitteddatainvalid'] = 'Ha habido problemas con la información que ha enviado';
$string['error:toomanyquestions'] = 'Esta evaluación contiene demasiadas preguntas. Elimine las preguntas para que la activación sea posible.';
$string['error:unknownbuttonclicked'] = 'Botón pulsado es desconocido';
$string['error:viewrequired'] = 'Al menos un rol debe tener acceso de visibilidad';
$string['error:writerequired'] = 'Al menos un rol debe tener acceso de escritura';
$string['event'] = 'Evento';
$string['eventactivation'] = 'Activación de Evaluación';
$string['eventafter'] = '{$a->delta} {$a->period} después de evento';
$string['eventbefore'] = '{$a->delta} {$a->period} antes de evento';
$string['eventcreatedappraisal'] = 'Evaluación creada';
$string['eventcreatedpage'] = 'Página de evaluación creada';
$string['eventcreatedquestion'] = 'Pregunta de evaluación creada';
$string['eventcreatedstage'] = 'Etapa de evaluación creada';
$string['eventdeletedappraisal'] = 'Evaluación eliminada';
$string['eventdeletedpage'] = 'Página de evaluación eliminada';
$string['eventdeletedquestion'] = 'Pregunta de evaluación eliminada';
$string['eventdeletedstage'] = 'Etapa de evaluación eliminada';
$string['eventmessagebody'] = 'Cuerpo del mensaje';
$string['eventmessagerolebody'] = '{$a} cuerpo del mensaje';
$string['eventmessageroletitle'] = '{$a} título del mensaje';
$string['eventmessagetitle'] = 'Título del mensaje';
$string['eventrecipients'] = 'Destinatarios';
$string['eventsendroleall'] = 'Enviar mismo mensaje a todos los roles';
$string['eventsendroleeach'] = 'Enviar diferente mensaje para cada rol';
$string['eventsendstagecompleted'] = 'Sólo enviar a personas si su sección es';
$string['eventstage'] = '{$a} Sección';
$string['eventstagecomplete'] = 'Al finalizar.';
$string['eventstagecompleted'] = 'Evaluación completada';
$string['eventstagedue'] = 'Completar para la fecha';
$string['eventstageiscomplete'] = 'completa';
$string['eventstageisincomplete'] = 'incompleta';
$string['eventtimeafter'] = 'Enviar después';
$string['eventtimebefore'] = 'Enviar antes';
$string['eventtimenow'] = 'Enviar inmediatamente cuando evento ocurra';
$string['eventtiming'] = 'Sincronización';
$string['eventupdatedappraisal'] = 'Evaluación actualizada';
$string['eventupdatedpage'] = 'Página de evaluación actualizada';
$string['eventupdatedquestion'] = 'Pregunta de evaluación actualizada';
$string['eventupdatedstage'] = 'Etapa de evaluación actualizada';
$string['example:appraisaldescription'] = '<p>Este es un ejemplo de evaluación. Usted puede usar esto como punto de partida para construir su propia evaluación o ver como funciona.</p><p>Si no la necesita, la puede eliminar y crear una propia.</p>';
$string['example:appraisalname'] = 'Evaluación de ejemplo';
$string['example:scaleyesnoname'] = 'Si o no';
$string['example:stage1description'] = 'Configurar sección. Esta sección ocurre al inicio del periodo de la evaluación';
$string['example:stage1name'] = 'Configurar';
$string['example:stage1page1name'] = 'Objetivos';
$string['example:stage1page1quest1name'] = 'Revisa tus objetivos';
$string['example:stage1page2name'] = 'Desarrollo Personal';
$string['example:stage1page2quest1name'] = 'Introduzca detalles de desarrollo personal';
$string['example:stage1page3name'] = 'Competencias';
$string['example:stage1page3quest1name'] = 'Revisión de competencias';
$string['example:stage1page4name'] = 'Resumen';
$string['example:stage1page4quest1name'] = 'Hay acuerdo entre el alumno y gerente?';
$string['example:stage2description'] = 'Revisión a mediados de año provee una oportunidad para evaluar el progreso y tomar acciones correctivas en caso de ser necesario';
$string['example:stage2name'] = 'Revisión a mediados de año';
$string['example:stage2page1name'] = 'Objetivos (Mediados de año)';
$string['example:stage2page1quest1name'] = 'Revisa tus objetivos';
$string['example:stage2page1quest2name'] = 'Valoración general del objetivo (Mediados de año)';
$string['example:stage2page2name'] = 'Competencias (Mediados de año)';
$string['example:stage2page2quest1name'] = 'Revisión de competencias';
$string['example:stage2page2quest2name'] = 'Valoración general de la competencia (Mediados de año)';
$string['example:stage2page3name'] = 'Resumen (Mediados de año)';
$string['example:stage2page3quest1name'] = 'Comentarios generales';
$string['example:stage3description'] = 'Revisión de Fin de Año es la sección final en la evaluación';
$string['example:stage3name'] = 'Revisión de Fin de Año';
$string['example:stage3page1name'] = 'Objetivos (Fin de año)';
$string['example:stage3page1quest1name'] = 'Revisa tus objetivos';
$string['example:stage3page1quest2name'] = 'Valoración general del objetivo (Fin de año)';
$string['example:stage3page2name'] = 'Competencias (Fin de año)';
$string['example:stage3page2quest1name'] = 'Revisión de competencias';
$string['example:stage3page2quest2name'] = 'Valoración general de la competencia (Fin de año)';
$string['example:stage3page3name'] = 'Resumen (Fin de año)';
$string['example:stage3page3quest1name'] = 'Comentarios generales';
$string['finished'] = 'Finalizado';
$string['hasredisplayitems'] = 'Hay uno o mas re-usables ítems asociados a este ítem';
$string['immediate'] = 'Inmediato';
$string['inactiveappraisals'] = 'Evaluaciones inactivas';
$string['incomplete'] = 'Incompleta';
$string['inprogress'] = 'En progreso';
$string['itemstoadd'] = 'Elementos para añadir';
$string['jobassignment'] = 'Asignación de trabajo enlazada a esta evaluación.';
$string['jobassignmentempty'] = 'Asignación de trabajo actualmente vacía.';
$string['jobassignmentselect'] = 'Seleccione una asignación de trabajo para enlazar a esta evaluación.';
$string['jobassignmentselected'] = 'Asignación de trabajo enlazada con éxito a esta evaluación.';
$string['latestappraisal'] = 'Última evaluación';
$string['latestappraisalfor'] = 'Última evaluación para {$a}';
$string['latestappraisals'] = 'Últimas evaluaciones';
$string['latestappraisalsfor'] = 'Últimas evaluaciones para {$a}';
$string['learners'] = 'Alumnos';
$string['leavespace'] = 'Deje espacio en las copias impresas para escribir comentarios';
$string['locks'] = 'Bloquear sección después de finalizar.';
$string['locks_help'] = 'Bloquear una sección después de finalizar significa que las respuestas propias del usuario no son editables.';
$string['lockwhencompleted'] = 'Bloquear sección cuando sea completada';
$string['manageappraisals'] = 'Ajustar evaluaciones';
$string['managestage'] = 'Ajustar contenido de {$a}';
$string['messagecreate'] = 'Crear Mensaje';
$string['messagedeleted'] = 'Mensaje eliminado';
$string['messageedit'] = 'Editar Mensaje';
$string['messageevent'] = 'Evento';
$string['messagerecipients'] = 'Destinatarios';
$string['messages'] = 'Mensajes';
$string['messagesaved'] = 'Mensaje guardado';
$string['messagesheading'] = 'Mensajes';
$string['messagetiming'] = 'Sincronización';
$string['messagetitle'] = 'Título';
$string['missingroles'] = 'A algunos usuarios asignados les faltan asignaciones de funciones importantes o aún no han seleccionado una asignación de trabajo para esta evaluación.';
$string['missingrolesbelow'] = 'Los usuarios no pueden completar la evaluación sin estos roles, que se enumeran a continuación:';
$string['missingrolesinfo'] = 'A algunos usuarios asignados les faltan asignaciones de funciones importantes o aún no han seleccionado una asignación de trabajo para esta evaluación. {$a}';
$string['missingroleslink'] = 'Ver la lista completa de los roles olvidados';
$string['missingrolesnone'] = 'No falta ningún rol para las asignaciones del usuario de esta evaluación.';
$string['missingrolestitle'] = 'Roles olvidados en la evaluación - {$a}';
$string['myappraisals'] = 'Mis Evaluaciones';
$string['myteamappraisals'] = 'Evaluaciones de Mi Equipo';
$string['name'] = 'Nombre';
$string['name_help'] = 'Este es el nombre que aparecerá en la parte superior de tus formularios de evaluación y reportes';
$string['namestage'] = 'Nombre';
$string['namestage_help'] = 'Este es el nombre que aparecerá en la parte superior de tus secciones de evaluación';
$string['next'] = 'Siguiente';
$string['noappraisals'] = 'No hay evaluaciones creadas.';
$string['noappraisalsactive'] = 'No hay evaluaciones activas.';
$string['noappraisalsinactive'] = 'No hay evaluaciones inactivas.';
$string['noassignments'] = 'No hay asignaciones de usuario';
$string['nomessages'] = 'Ningún mensaje ha sido añadido.';
$string['none'] = '-';
$string['nopagestoview'] = 'No hay páginas disponibles en este momento.';
$string['nostages'] = 'No hay secciones creadas.';
$string['ontarget'] = 'Objetivo';
$string['options'] = 'Opciones';
$string['overdue'] = 'Atrasado';
$string['overrideviewother'] = 'Sobreescribir la vista de las respuestas de otros roles';
$string['overrideviewother_help'] = 'Si se fija "Sobreescribir la vista de las respuestas de otros roles" entonces el rol verá todas las respuestas de otros roles, en otro caso la visilidad de las respuesta estará determinada por la pregunta original.';
$string['pagedefaultname'] = 'Nueva Página';
$string['pagename'] = 'Página: {$a}';
$string['pageupdated'] = 'Página actualizada';
$string['participants'] = 'Participantes:';
$string['performance'] = 'Desempeño';
$string['periodchoose'] = 'Cuánto antes/después?';
$string['perioddays'] = 'días';
$string['periodmonths'] = 'meses';
$string['periodweeks'] = 'semanas';
$string['permissions'] = 'Permisos';
$string['pluginname'] = 'Evaluaciones Totara';
$string['preview'] = 'Vista previa';
$string['previewappraisal'] = 'Vista previa de la evaluación';
$string['previewappraisalas'] = 'Vista previa de la evaluación como:';
$string['previewdeprecated'] = 'Vista previa {$a->appraisal}:{$a->stage}:{$a->page} como {$a->role}';
$string['previewinfo'] = 'Esta ventana muestra como la evaluación le aparecerá al usuario con el rol "{$a}", incluyendo cuales secciones, páginas y preguntas serán visibles.';
$string['previewingappraisal'] = 'Vista previa de "{$a->appraisalname}" como {$a->rolename}';
$string['previewusername'] = 'Vista Previa del Usuario';
$string['print'] = 'Imprimir';
$string['printnow'] = 'Imprimir ahora';
$string['printyourappraisal'] = 'Imprimir tu evaluación';
$string['progresssaved'] = 'Progreso guardado';
$string['questupdated'] = 'Contenido de la página actualizado';
$string['redisplay'] = 'Volver a mostrar';
$string['redisplay_help'] = 'Si se establece "Volver a mostrar" la visibilidad y la edición de la pregunta es controlada por la pregunta original y (en su caso) establece las opciones de bloqueo, de lo contrario no se volverá a visualizar la pregunta.';
$string['reportappraisals'] = 'Reportes';
$string['reports'] = 'Reportes';
$string['required'] = 'Requerido';
$string['role'] = 'Rol';
$string['roleaccessnotice'] = 'Si un rol no puede responder o ver las respuestas de otros, entonces la pregunta no es mostrada a ese rol';
$string['roleadministrator'] = 'Administrador';
$string['roleall'] = 'Todos';
$string['role_answer_roleappraiser'] = 'Respuesta del evaluador/a';
$string['role_answer_rolelearner'] = 'Respuesta del alumno';
$string['role_answer_rolemanager'] = 'Respuesta del gerente';
$string['role_answer_roleteamlead'] = 'Respuesta del gerente del gerente';
$string['role_answer_you'] = 'Tu respuesta';
$string['roleappraiser'] = 'Evaluador/a';
$string['rolecompleteuser'] = '{$a} debe completar esta sección';
$string['rolecompleteusers'] = '{$a->username}\'s {$a->rolename} debe completar esta sección';
$string['rolecompleteyou'] = 'Usted debe completar esta sección';
$string['rolecompleteyour'] = 'Tu {$a} debe completar esta sección';
$string['rolecurrentlyempty'] = 'Rol vacío';
$string['rolehaschanged'] = 'Este rol ha cambiado';
$string['rolelearner'] = 'Alumno';
$string['rolemanager'] = 'Gerente';
$string['rolescananswer'] = 'Roles que pueden responder';
$string['rolescananswer_help'] = 'Estos son los roles que pueden responder al menos una pregunta en una página dentro de esta sección.';
$string['rolescanview'] = 'Roles que pueden ver';
$string['rolescanview_help'] = 'Estos son los roles que pueden ver al menos una respuesta de otra persona pero no pueden responder ninguna pregunta.';
$string['rolesmissing'] = 'Advertencia: faltan roles que pueden impedir que la evaluación sea completada.';
$string['roleteamlead'] = 'Gerente del Gerente';
$string['sameaspreceding'] = 'Igual que la pregunta anterior';
$string['savechanges'] = 'Guardar cambios';
$string['savepdfsnapshot'] = 'Guardar como PDF';
$string['saveprogress'] = 'Guardar progreso';
$string['sectioninclude'] = 'Escoger cuales secciones incluir';
$string['selectappraisal'] = 'Seleccione una evaluación';
$string['selectquestiontype'] = 'Seleccione tipo de contenido...';
$string['settings'] = 'Configuración';
$string['snapshotdialogtitle'] = 'Guardar como PDF';
$string['snapshotdone'] = 'Una imagen de tu evaluación ha sido guardada. Usted puede verla aquí {$a->link}';
$string['snapshoterror'] = 'Error al generar una instantánea en PDF';
$string['snapshotgeneration'] = 'Guardando imagen... Por favor espere.';
$string['snapshotname'] = 'Imagen {$a->time}';
$string['stagecompleted'] = 'Usted ha completado esta sección';
$string['stage_due'] = 'Fecha debida para la sección';
$string['stageheader'] = 'Nombre de la sección';
$string['stageinitialpagesheader'] = 'Crear páginas para esta sección';
$string['stageinitialpagetitles'] = 'Nombres de las páginas (opcional)';
$string['stageinitialpagetitles_help'] = 'Usted puede usar este campo para rápidamente crear un conjunto de páginas para esta sección introduciendo un nombre de página por línea. Si usted no conoce los nombres de las páginas todavía, usted puede crear nuevas páginas o editar las existentes.';
$string['stagename'] = 'Sección: {$a}';
$string['stages'] = 'Secciones';
$string['stageupdated'] = 'Sección actualizada';
$string['start'] = 'Comienzo';
$string['status'] = 'Estatus';
$string['statusat'] = 'Estatus:';
$string['statusreport'] = 'Reporte de estatus';
$string['statusreportforx'] = 'status report {$a}:';
$string['teamappraisals'] = 'Evaluaciones de equipo';
$string['temporarypage'] = 'Página temporal';
$string['toomanyquestions'] = 'Demasiadas preguntas';
$string['toomanyquestionswarning'] = 'La gran cantidad de preguntas en esta tasación puede impedir que se active su tasación.';
$string['unavailable'] = 'No disponible';
$string['unrecognizedaction'] = 'Acción desconocida';
$string['update'] = 'Actualizar';
$string['updatelearnerassignmentstask'] = 'Actualizar asignaciones del estudiante a evaluaciones';
$string['updatenow'] = 'Actualizar ahora';
$string['view'] = 'Ver';
$string['viewother'] = 'Ver respuestas de otros roles';
$string['viewreport'] = 'Ver reporte';
$string['viewstageheading'] = 'Ver sección';
$string['visibility'] = 'Visibilidad';
$string['xmoremissingroles'] = 'Hay {$a} usuario(s) que tampoco tiene(n) rol(es) asignado(s).';
$string['youareprintingxsappraisal'] = '<strong>{$a->rolename}\'s version de la <a href="{$a->site}/user/view.php?id={$a->userid}">{$a->name}\'s</a> evaluación.</strong>';
$string['youareviewingxsappraisal'] = '<strong>Usted esta viendo <a href="{$a->site}/user/view.php?id={$a->userid}">{$a->name}\'s</a> evaluación.</strong>';
