<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'logstore_database', language 'es', branch 'MOODLE_30_STABLE'
 *
 * @package   logstore_database
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['buffersize'] = 'Tamaño de buffer';
$string['buffersize_help'] = 'Número de entradas de log insertadas en una operación batch de base de datos, lo que mejora el rendimiento.';
$string['conectexception'] = 'No se puede conectar a la base de datos.';
$string['create'] = 'Crear';
$string['databasecollation'] = 'Colación de la base de datos';
$string['databasepersist'] = 'Conexiones de base de datos persistentes';
$string['databaseschema'] = 'Esquema de base de datos';
$string['databasesettings'] = 'Configuración de base de datos';
$string['databasesettings_help'] = 'Detalles de conexión a la base de datos de log externa: {$a}';
$string['databasetable'] = 'Tabla de la base de datos';
$string['databasetable_help'] = 'Nombre de la tabla donde se almacenarán los registros. Esta tabla debe tener una estructura idéntica a la usada por logstore_standard (mdl_logstore_standard_log).';
$string['filters'] = 'Filtrar registros';
$string['filters_help'] = 'Activar filtros para excluir ciertas acciones de ser registradas.';
$string['includeactions'] = 'Incluir acciones de estos tipos';
$string['includelevels'] = 'Incluir acciones con estos niveles educativos';
$string['logguests'] = 'Registro de acciones de invitados';
$string['other'] = 'Otros';
$string['participating'] = 'Participando';
$string['pluginname'] = 'Log de base de datos externa';
$string['pluginname_desc'] = 'Un plugin de log que almacena entradas de log en una tabla de una base de datos externa';
$string['read'] = 'Leer';
$string['tablenotfound'] = 'No se ha encontrado la tabla especificada';
$string['teaching'] = 'Enseñando';
$string['testingsettings'] = 'Probando ajustes de la base de datos...';
$string['testsettings'] = 'Probar la conexión';
$string['update'] = 'Actualizar';
