<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'rb_source_assign', language 'es', branch 'MOODLE_30_STABLE'
 *
 * @package   rb_source_assign
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['assignmentdescription'] = 'Descripción de la evaluación';
$string['assignmentintro'] = 'Introducción de la evaluación';
$string['assignmentname'] = 'Nombre de la evaluación';
$string['assignmenttype'] = 'Tipo de evaluación';
$string['feedbackcomment'] = 'Comentario de retroalimentación';
$string['gradescalevalues'] = 'Valores de la escala';
$string['lastmodifiedgrade'] = 'Última modificación (calificación)';
$string['lastmodifiedsubmission'] = 'Última modificación (envío)';
$string['maxgrade'] = 'Grado máximo';
$string['mingrade'] = 'Grado mínimo';
$string['nograde'] = 'Sin grado';
$string['sourcetitle'] = 'Envíos de evaluación';
$string['submissiongrade'] = 'Grado de envío';
$string['type_assignment'] = 'Evaluación';
$string['type_base'] = 'Grado';
$string['type_comment'] = 'Evaluación';
$string['type_grade_grades'] = 'Grado';
$string['type_scale'] = 'Grado';
