<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'rb_source_feedback_summary', language 'es', branch 'MOODLE_30_STABLE'
 *
 * @package   rb_source_feedback_summary
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['course'] = 'El curso';
$string['coursename'] = 'Nombre del Curso';
$string['currentorg'] = 'La organización actual del usuario';
$string['currentpos'] = 'La posición actual del usuario';
$string['feedbackactivity'] = 'Actividad de Realimentación';
$string['feedbackname'] = 'Nombre de la Realimentación';
$string['responsetime'] = 'El tiempo de respuesta';
$string['sourcetitle'] = 'Resumen de la realimentación';
$string['theuser'] = 'El usuario';
$string['timecompleted'] = 'Hora de finalización';
$string['trainerfullname'] = 'Nombre Completo del Profesor';
$string['trainerid'] = 'ID del Profesor';
$string['trainerorg'] = 'Organización del Profesor';
$string['trainerorgid'] = 'ID de la Organización del Profesor';
$string['trainerpos'] = 'Posición del Profesor';
$string['trainerposid'] = 'ID de la Posición del Profesor';
$string['type_feedback'] = 'Realimentación';
$string['type_responses'] = 'Respuestas';
$string['type_trainer'] = 'Profesor';
$string['user'] = 'Usuario';
