<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'repository_boxnet', language 'es', branch 'MOODLE_30_STABLE'
 *
 * @package   repository_boxnet
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['apikey'] = 'Clave de API';
$string['apiv1migration_message_content'] = 'Como parte de una actualización reciente de Totara, el plugin de repositorio Box se ha desactivado. Para volver a activarlo, debe reconfigurarlo como se describe en la documentación {$a->docsurl}.';
$string['apiv1migration_message_small'] = 'Este plugin se ha desactivado, ya que requiere de una configuración como se describe en la documentación de la migración de APIv1 Box';
$string['apiv1migration_message_subject'] = 'Información importante acerca del plugin del repositorio de Box';
$string['boxnet:view'] = 'Mostrar el repositorio Box.net';
$string['cannotcreatereference'] = 'No se puede crear una referencia, no hay suficientes permisos para compartir el archivo de Box.';
$string['clientid'] = 'Identificación de cliente';
$string['clientsecret'] = 'Clave secreta de cliente';
$string['configplugin'] = 'Configuración de Box.net';
$string['filesourceinfo'] = 'Box ({$a->fullname}): {$a->filename}';
$string['information'] = 'Obtener una clave de API desde la <a href="http://www.box.net/developers/services">página de desarrolladores Box.net</ a> para su sitio Totara.';
$string['invalidpassword'] = 'Contraseña incorrecta';
$string['migrationadvised'] = 'Parece que estaba utilizando Boxnet con la API versión 1, ¿debes ejecutar la <a href="{$a}}">herramienta de migración</a> para convertir las antiguas referencias?';
$string['migrationinfo'] = '<p> Como parte de la migración a la nueva API proporcionada por Boxnet, sus referencias de archivo tienen que migrar. Desafortunadamente el sistema de referencia no es compatible con la API versión 2, así que vamos a descargarlos y convertirlos en archivos compatibles.</p><p>Por favor tenga en cuenta que la migración puede <strong>llevar mucho tiempo,</strong> dependiendo del número de referencias que se utilicen, y cómo de grandes sean sus archivos. </p><p>Puede ejecutar la herramienta de migración pulsando en el botón de abajo o, alternativamente, mediante la ejecución del script CLI: repository/boxnet/cli/migrationv1.php.</p><p>Descubre más <a href="{$a->docsurl}">aquí</a>.</p>';
$string['migrationtool'] = 'Herramienta de migración Box APIv1';
$string['nullfilelist'] = 'No hay archivos en este repositorio';
$string['password'] = 'Contraseña';
$string['pluginname'] = 'Box.net';
$string['pluginname_help'] = 'Repositorio en Box.net';
$string['runthemigrationnow'] = 'Ejecute la herramienta de migración ahora';
$string['saved'] = 'Datos guardados en Box.net';
$string['shareurl'] = 'URL compartida';
$string['username'] = 'Nombre de usuario para Box.net';
$string['warninghttps'] = 'Box requiere que su sitio web use HTTPS para que el repositorio funcione.';
