<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_cohort', language 'es', branch 't9-release'
 * @package totara
 * @subpackage totara_cohort
 */

$string['abouttocreate'] = 'Está a punto de crear una nueva audiencia llamada "{$a}"';
$string['actions'] = 'Acciones';
$string['addcertifications'] = 'Añadir certificación';
$string['addcohort'] = 'Crear una audiencia nueva';
$string['addcourses'] = 'Añadir cursos';
$string['addenrolledlearning'] = 'Agregar elementos de aprendizaje inscritos';
$string['addprograms'] = 'Añadir programas';
$string['addremovehelp'] = 'Agregar o eliminar usuarios';
$string['addremovelabel'] = 'Actualizar pertenencia automáticamente';
$string['addrule'] = 'Añadir regla';
$string['addruleset'] = 'Añadir un conjunto de reglas';
$string['addvisiblelearning'] = 'Añadir aprendizaje visible';
$string['alertmembers'] = 'Alertas';
$string['alertmembersaffected'] = 'Enviar alertas sólo a los miembros afectados';
$string['alertmembersall'] = 'Enviar alertas a todos los miembros';
$string['alertmembers_help'] = '**No enviar alertas -**
Las alertas no se enviarán a los miembros cuando se agreguen o se quiten de este grupo.

**Enviar alertas sólo a los miembros afectados-**
Si se selecciona, se enviarán las notificaciones a los miembros cuando se añadan a la audiencia, o cuando se retiran.

**Enviar alertas a todos los miembros - **
Como el anterior, pero para todos los miembros.';
$string['alertmembersnone'] = 'No enviar alertas';
$string['and'] = 'Y';
$string['andcohort'] = 'Y...';
$string['anycohort'] = 'Cualquiera';
$string['approvechanges'] = 'Aprobar los cambios';
$string['assign'] = 'Asignar';
$string['assignenrolledlearningcertification'] = 'Añadir certificaciones a aprendizaje inscrito';
$string['assignenrolledlearningcourse'] = 'Añadir cursos a aprendizaje inscrito';
$string['assignenrolledlearningprogram'] = 'Añadir programas a aprendizaje inscrito';
$string['assignmemberstocohort'] = 'Asignar miembros a la audiencia';
$string['assignroles'] = 'Asignar roles';
$string['assignto'] = '\'{$a}\' miembros de la audiencia';
$string['assignvisiblelearningcertification'] = 'Agregar Certificaciones al Aprendizaje Visible';
$string['assignvisiblelearningcourse'] = 'Agregar cursos al Aprendizaje Visible';
$string['assignvisiblelearningprogram'] = 'Agregar programas al Aprendizaje Visible';
$string['associationactionsenrolled'] = 'Acciones';
$string['associationactionsvisible'] = 'Acciones';
$string['associationcertificationsonly'] = 'Mostrar solo certificaciones';
$string['associationcoursesonly'] = 'Mostrar sólo cursos';
$string['associationenrolled'] = 'Inscritos';
$string['associationname'] = 'Nombre';
$string['associationnameiconlink'] = 'Nombre (con el icono y enlace)';
$string['associationprogramcompletionlink'] = 'Finalización';
$string['associationprogramsonly'] = 'Mostrar programas solamente';
$string['associationtype'] = 'Tipo';
$string['audiencevisibility'] = 'Visibilidad basada en la audiencia';
$string['autocreatenew'] = 'Creación dinámica';
$string['autocreateplan'] = 'Crear planes automáticamente';
$string['autocreateplan_help'] = 'Crear planes de aprendizaje automáticamente para miembros de esta Audiencia utilizando la plantilla del plan seleccionado';
$string['backtocohorts'] = 'Volver a las audiencias';
$string['cancel'] = 'Cancelar';
$string['cancelchanges'] = 'Cancelar los cambios';
$string['cannoteditcohort'] = 'No se puede editar esta audiencia luego de ser creada';
$string['categorycohorts'] = 'Categorías de audiencias.';
$string['ccdatedescafter'] = 'El usuario completó esta lista de cursos después de {$a}:';
$string['ccdatedescbefore'] = 'El usuario completó esta lista de cursos antes de {$a}:';
$string['ccdescall'] = 'El usuario ha completado todos los cursos en esta lista:';
$string['ccdescany'] = 'El usuario ha completado alguno de los cursos en esta lista:';
$string['ccdescnotall'] = 'El usuario no ha completado todos los cursos en esta lista:';
$string['ccdescnotany'] = 'El usuario no ha completado ninguno de los cursos en esta lista:';
$string['ccdurationdesclessthan'] = 'Usuario ha completado esta lista de cursos en menos {$a} día(s):';
$string['ccdurationdescmorethan'] = 'Usuario ha completado esta lista de cursos en más de {$a} día(s):';
$string['checkboxno'] = 'No';
$string['checkboxyes'] = 'Sí';
$string['childrenincluded'] = 'hijos incluidos';
$string['choose'] = 'Elegir';
$string['choosecohorts'] = 'Elija las audiencias';
$string['chooseitem'] = 'Seleccionar elemento';
$string['chooseplantemplate'] = 'Seleccione la plantilla';
$string['cleanuptask'] = 'Borrar la asignación de roles en una cohorte.';
$string['clear'] = 'Borrar';
$string['clonecohort'] = 'Clone la audiencia';
$string['cloneconfirm'] = '¿Realmente desea crear una copia de la audiencia \'{$a}\'?';
$string['clonename'] = 'Copia de {$a}';
$string['clonethiscohort'] = 'Clone esta audiencia';
$string['cohort'] = 'Audiencia';
$string['cohortadminreportname'] = 'Pantalla de administración de la audiencia';
$string['cohortalertoptions'] = 'Opciones de alerta';
$string['cohortalertoptions_help'] = '**Configuración de alerta de audiencias** permite a un usuario con los permisos adecuados para especificar las opciones de alerta disponibles para los usuarios de la página Audiencia edición. Esta configuración afecta a todos los Audiencia ** ** páginas de edición.

Cuando se seleccionan varias opciones que el usuario puede elegir sus opciones preferidas en el menú desplegable de alerta.

Cuando no se seleccionan opciones, la función de alarma está desactivada ..';
$string['cohort:assign'] = 'Asignar miembros de la audiencia';
$string['cohort_associations'] = 'Aprendizaje asociado con una audiencia';
$string['cohort_associations_visible'] = 'Audiencia de aprendizaje visible asociada';
$string['cohortbrokenrule'] = '{$a->type} - {$a->name} => Esta regla está rota';
$string['cohortbrokenrulesmessage'] = 'Se han encontrado algunas reglas rotas.
Mientras existan reglas rotas los miembros de la audiencia no serán actualizados.

La siguiente audiencia dinámica necesita su atención:';
$string['cohortbrokenrulesnotice'] = 'Se han encontrado algunas reglas rotas. Mientras existan reglas rotas los miembros de la audiencia no serán actualizados';
$string['cohortbrokenrulesubject'] = 'Se han encontrado algunas reglas rotas';
$string['cohortbugfixingxrules'] = 'El sistema ha sido capaz de reparar automáticamente {$a} regla(s) de audiencia.';
$string['cohortbugheading'] = 'Hubo un problema en Totara 2.4.8 - 2.4.12 que podría haber afectado su sitio. Para mas información acerca del problema <a href="http://community.totaralms.com/mod/forum/discuss.php?d=3407" target="_blank">haga clic aquí</a>.';
$string['cohortbugneedfixing'] = 'El sistema ha determinado que las siguientes reglas podrían haber sido afectadas, pero ha sido incapaz de solventarlas automáticamente. Una vez que la actualización esté completa, por favor revise estas reglas y verifique que están correctas.';
$string['cohortbugnounfixable'] = 'Todos los problemas que se detectaron han sido solventados, por lo que ninguna acción es requerida.';
$string['cohortdateactive'] = 'Activo';
$string['cohortdatealreadyended'] = 'Ya terminado';
$string['cohortdatenotyetstarted'] = 'Todavía no se ha iniciado';
$string['cohortenrolledlearningselect'] = 'Para ver el aprendizaje que ha sido inscrito, primero <a href="{$a}">seleccione una audiencia </ a>y a continuación, haga clic en la ficha llamada "Aprendizaje Inscrito".';
$string['cohortenrolledreportname'] = 'Audiencia: Aprendizaje inscrito';
$string['cohortglobalsettings'] = 'Configuración global de la Audiencia';
$string['cohort:manage'] = 'Ajustar audiencias';
$string['cohort:managerules'] = 'Administrar reglas dinámicas de la Audiencia';
$string['cohortmembers'] = 'Miembros de la audiencia';
$string['cohortmembersselect'] = 'Para ver los miembros de la audiencia, primero <href="{$a}">seleccione una audiencia</a>luego haga clic en la ficha "Vista de los Miembros".';
$string['cohortmsgalreadyended'] = 'Esta audiencia está inactiva, debido a que su fecha de finalización <b> </ b> está en el pasado: <b> {$ a} </ b>. Ningún miembro será inscrito en ningún artículo en su aprendizaje, mientras que este público está inactivo, y cualquier matrículas existentes debido a esta audiencia desmatriculados ser.';
$string['cohortmsgnotyetstarted'] = 'Esta audiencia está inactiva, debido a que su fecha de inicio<b></b> está en el futuro: <b>{$a}</b>. Ningún usuario será inscrito en ningún elemento de aprendizaje, mientras que este público está inactivo, y cualquier matrícula existente debido a esta audiencia será desapuntado.';
$string['cohortname'] = 'Nombre de la audiencia';
$string['cohortoperatorandlabel'] = 'Y (los miembros están en cada conjunto de reglas)';
$string['cohortoperatorlabel'] = 'Configuración de membresía entre cada conjunto de reglas';
$string['cohortoperatorlabel_help'] = 'Esta configuración determina cómo las reglas de audiencia se comportarán si se define más de un conjunto de reglas. Se basa en la lógica de operadores"Y" y "O".

* Si se establece el operador "Y", entonces un usuario solamente será añadido a la audiencia si satisface las condiciones de <strong>todos</strong> los conjuntos de reglas (el usuario será omitido si falla tan siquiera un conjunto de reglas).
* Si se establece el operador "O", entonces un usuario será añadido a la audiencia si satisface las condiciones de <strong>cualquiera</strong> de los conjuntos de reglas (el usuario solo necesitar satisfacer un conjunto de reglas).

Tenga en cuenta que cada conjunto de reglas tiene su propio operador lógico para indicar la relación de las reglas dentro de ese conjunto de reglas.';
$string['cohortoperatororlabel'] = 'O (los miembros están en cualquier conjunto de reglas)';
$string['cohortruleschanged'] = 'Reglas de audiencia cambiadas';
$string['cohorts'] = 'Audiencias';
$string['cohortsaddenrolled'] = 'Añadir audiencias matriculadas';
$string['cohortsaddvisible'] = 'Añadir audiencias visibles';
$string['cohortsin'] = 'Audiencias disponibles';
$string['cohort:view'] = 'Utilizar audiencias y ver miembros';
$string['cohortvisiblelearningselect'] = 'Para ver aprendizaje visible, debe primero <a href="{$a}">seleccionar una audiencia</a> y luego hacer clic en la pestaña "Aprendizaje Visible".';
$string['cohortvisiblereportname'] = 'Audiencia: Aprendizaje Visible';
$string['complete'] = 'Completado';
$string['completioncriteria'] = 'Criterios de finalización';
$string['completiondurationdays'] = 'día(s)';
$string['completiondurationmenulessthan'] = 'menos que';
$string['completiondurationmenumorethan'] = 'más que';
$string['completionmenuall'] = 'ha cumplido con todos';
$string['completionmenuany'] = 'ha completado cualquier(a)';
$string['completionmenunotall'] = 'no ha cumplido con todos';
$string['completionmenunotany'] = 'no ha completado ningun(a)';
$string['completionusercompletedbeforeafter'] = 'Completado por el usuario:';
$string['component'] = 'Fuente';
$string['configaudiencevisibility'] = 'Opción de visibilidad por defecto cuando la configuración de visibilidad basada en audiencias de todo el sitio está activada';
$string['configenableaudiencevisibility'] = 'Cuando está activado, el curso y la visibilidad del programa cambiarán a una interfaz mas avanzada que soporta la asignación de "Aprendizaje visible" a Audiencias a nivel de todo el sitio.

Una vez activado, la visibilidad de cada curso individual o programa puede ser establecida a "Visible a todos los usuarios", "Ocultar a todos los usuarios" o "Visible a los miembros de las audiencias seleccionadas". Si "Visible a los miembros de las audiencias seleccionadas" es seleccionada, entonces el curso o el programa es solamente visible a los miembros de cualquiera de las audiencias asignadas.

<strong>Advertencia:</strong> Activar esta configuración cambiará la visibilidad de los cursos y programas a través de todo el sitio - la configuración existente de "Visibilidad" y la capacidad de "vercursosocultos" ya no aplicarán, por lo que los cursos que están actualmente ocultos podrían llegar a ser visibles.';
$string['confirmdynamiccohortcreation'] = 'Confirmar la creación dinámica de audiencias';
$string['contains'] = 'Contiene';
$string['continue'] = '¿Desea continuar?';
$string['copy'] = 'Copia';
$string['coursecohortsenrolled'] = 'Audiencias de cursos (inscritos)';
$string['coursecohortsvisible'] = 'Audiencias del curso (visible)';
$string['createdynamiccohort'] = 'Crear audiencia dinámica';
$string['createforexistingautoplan'] = 'Tener un plan existente, creado automáticamente basado en esta plantilla';
$string['createforexistingcompleteplan'] = 'Tener un plan completo basado en esta plantilla';
$string['createforexistingmanualplan'] = 'Tener un plan existente, creado manualmente basado en esta plantilla';
$string['createlpforaudience'] = 'Crear planes de aprendizaje para los usuarios de esta audiencia';
$string['createlpforaudienceblurb'] = 'Esta página le permite crear automáticamente planes de aprendizaje para todos los usuarios actualmente asignados a esta audiencia.';
$string['createnewcohort'] = 'Crear nueva audiencia';
$string['createplans'] = 'Crear planes';
$string['createplanstatus'] = 'Crear nuevos planes como';
$string['createplanstatus_help'] = 'Este será el estatus dado a los planes creados';
$string['criteria'] = 'Criterios';
$string['criteriaoptional'] = 'Todos los criterios son opcionales pero debe seleccionar una opción al menos.';
$string['currentusers'] = 'Usuarios actuales';
$string['currentusersmatching'] = 'Los usuarios actuales que concuerdan';
$string['dateformathint'] = '&nbsp;<b>Formato:</b> ff/mm/aa';
$string['dateformatlongyearhint'] = '&nbsp;<strong>Formato:</strong> {$a}';
$string['dateisafter'] = 'viene después de {$a}';
$string['dateisafterfutureduration'] = 'Es más que un {$a} día(s) en el futuro';
$string['dateisbefore'] = 'viene antes que {$a}';
$string['dateisbeforepastduration'] = 'Es más que un {$a} día(s) atrás';
$string['dateisinfutureduration'] = 'Está dentro del (los) próximo(s) {$a} día(s)';
$string['dateisinnextxdays'] = 'Es en la siguiente {$a} día(s)';
$string['dateisinpastduration'] = 'Está dentro del (los) pasado(s) {$a} día(s)';
$string['datemenubeforepastduration'] = 'Eliminar audiencia';
$string['datemenudurationafterfuture'] = 'después de la próxima';
$string['datemenudurationbeforepast'] = 'antes del previo';
$string['datemenudurationwithinfuture'] = 'dentro de la próxima';
$string['datemenudurationwithinpast'] = 'dentro del previo';
$string['datemenufixeddateafter'] = 'después de';
$string['datemenufixeddatebefore'] = 'antes de';
$string['delcohort'] = 'Eliminar audiencia';
$string['delconfirm'] = '¿Realmente quiere eliminar la audiencia \'{$a}\'?';
$string['deletelearningconfirm'] = '¿Está seguro que desea eliminar este elemento de aprendizaje?';
$string['deletelearningitem'] = 'Eliminar';
$string['deleterule'] = 'Eliminar regla';
$string['deleteruleconfirm'] = '¿Está seguro que desea eliminar esta regla?';
$string['deleteruleparam'] = 'Eliminar este elemento de la regla';
$string['deleteruleparamconfirm'] = '¿Está seguro que desea eliminar este elemento de regla?';
$string['deletethiscohort'] = 'Eliminar esta audiencia';
$string['directreportsno'] = 'No tiene miembros directos de equipo';
$string['directreportsyes'] = 'Tiene miembros directos en de equipo';
$string['doesnotcontain'] = 'No contiene';
$string['duplicateidnumber'] = 'Ya existe una audiencia con el mismo número ID';
$string['durationdays'] = 'día(s)';
$string['dynamic'] = 'Dinámico';
$string['dynamiccohortcriteria'] = 'Criterios Dinámicos de la audiencia';
$string['dynamiccohortcriterialower'] = 'Criterios dinámicos de la audiencia';
$string['editcohort'] = 'Editar audiencia';
$string['editdetails'] = 'Editar detalles';
$string['editmembers'] = 'Editar miembros';
$string['editrule'] = 'Editar regla';
$string['editrules'] = 'Conjuntos de reglas';
$string['enableaudiencevisibility'] = 'Activar visibilidad basada en audiencia';
$string['enddate'] = 'Fecha final';
$string['enddate_help'] = 'Si una fecha de finalización está prevista, la audiencia será tratada como vacía después de la fecha de finalización.';
$string['enddatelimited'] = 'Fecha de fin';
$string['endswith'] = 'termina en';
$string['enrolledcohorts'] = 'Audiencias inscritas';
$string['enrolledlearning'] = 'Aprendizaje inscrito';
$string['entervaliddate'] = 'Ingresar una fecha válida';
$string['equalto'] = 'Igual a';
$string['error:badcohortid'] = 'No existe audiencia con este id';
$string['error:baddate'] = 'Por favor especificar una fecha válida';
$string['error:baddateoption'] = 'Debe seleccionar una opción';
$string['error:badduration'] = 'Por favor, especifique un número válido de días';
$string['error:badresponsefromajax'] = 'Error: respuesta errónea de Ajax';
$string['error:badrule'] = 'No se encontró definición de la regla para {$a}';
$string['error:badruleonupgrade'] = 'La audiencia dinámica "{$a}" contiene algún criterio basado en un campo personalizado del perfil del usuario del tipo área de texto. Este tipo de criterio no es ya soportado en las Audiencias de Totara 2.2. Usted debería revisar las reglas para la Audiencia "{$a}" después de actualizar y hacer los cambios necesarios.';
$string['error:capabilitycohortview'] = 'No tiene los permisos necesarios para ver audiencias';
$string['error:couldnotapprovechanges'] = 'Error al aprobar los cambios';
$string['error:couldnotcancelchanges'] = 'Error al cancelar los cambios';
$string['error:couldnotupdateglobalsettings'] = 'Se ha producido un error al actualizar la configuración global';
$string['error:couldnotupdatemembershipoption'] = 'Se ha producido un arror al actualizar la opción de pertenencia';
$string['error:dateformat'] = 'Por favor, introduzca una fecha en el formato {$a}.';
$string['error:mustpickonevalue'] = 'Debe especificar al menos un valor';
$string['error:noeditdynamiccohort'] = 'Esta es una audiencia dinámica. Usted no puede editar  sus miembros directamente.';
$string['error:noresponsefromajax'] = 'Error: No hay respuesta de Ajax';
$string['error:notdynamiccohort'] = 'Esta no es una audiencia dinámica.';
$string['error:notenoughvisibility'] = 'No tiene permiso para ver el contenido.';
$string['error:novisibleaudiencesselected'] = 'Las audiencias deben ser añadidas cuando se usa la opción "Visible a los miembros de la audiencia seleccionada"';
$string['error:rulemissing'] = 'Faltaba un parámetro (regla) requerido';
$string['error:rulemissingparams'] = 'Esta regla no está definida';
$string['error:startafterfinish'] = 'La fecha de inicio debe ser anterior a la de finalización.';
$string['error:typecompletion'] = 'El tipo de definición de regla no es correcta';
$string['error:unknownbuttonclicked'] = 'Botón oprimido desconocido';
$string['error:visiblelearningdisabled'] = 'Aprendizaje visible no está activado.';
$string['eventcertificationitemadded'] = 'Elemento de certificación añadido';
$string['eventcertificationitemdeleted'] = 'Elemento de certificación eliminado';
$string['eventcohortmembershipoptionsupdated'] = 'Actualizadas opciones de pertenencia a la audiencia';
$string['eventcohortoperatorupdated'] = 'Operador de audiencia actualizado';
$string['eventcourseitemadded'] = 'Elemento de curso añadido';
$string['eventcourseitemdeleted'] = 'Elemento de curso eliminado';
$string['eventdraftdiscarded'] = 'Borrador descartado';
$string['eventdraftsaved'] = 'Borrador guardado';
$string['eventlearningitemadded'] = 'Elemento de aprendizaje visible añadido';
$string['eventlearningitemdeleted'] = 'Elemento de aprendizaje visible eliminado';
$string['eventprogramitemadded'] = 'Elemento de programa añadido';
$string['eventprogramitemdeleted'] = 'Elemento de programa eliminado';
$string['eventrulecreated'] = 'Regla creada';
$string['eventruledeleted'] = 'Regla eliminada';
$string['eventruleparamdeleted'] = 'Parámetro de regla eliminado';
$string['eventrulesetcreated'] = 'Conjunto de reglas creado';
$string['eventrulesetdeleted'] = 'Conjunto de reglas eliminado';
$string['eventrulesetoperatorupdated'] = 'Conjunto de reglas actualizado';
$string['eventruleupdated'] = 'Regla actualizada';
$string['excludeuserswho'] = 'Excluye usuarios que';
$string['excludeuserswho_help'] = 'Esta configuración le permite escoger los tipos de usuarios a excluir de los planes generados para ellos.

** Tener un plan existente, creado manualmente basado en esta plantilla** <br />
Si un usuario tiene un plan basado en esta plantilla que fue manualmente creado por él o su supervisor, entonces él no obtendrá un nuevo plan creado.

** Tener un plan existente, creado automáticamente basado en esta plantilla** <br />
Si un usuario tiene un plan creado automáticamente basado en esta plantilla, entonces él no obtendrá un nuevo plan creado.

** Tener un plan completado basado en esta plantilla** <br />
Si esta opción es seleccionada, los usuarios que tienen planes completados basados en esta plantilla no obtendrán una nueva plantilla creada.';
$string['failedtoclone'] = 'No se pudo clonar la audiencia';
$string['failedtodeleted'] = 'No se pudo eliminar la audiencia';
$string['globalsettings'] = 'Configuración Global';
$string['globalsettingsupdated'] = 'Configuración global actualizada';
$string['history'] = 'Historia';
$string['idnumber'] = 'ID';
$string['includechildren'] = 'Incluir hijos';
$string['includechildrenno'] = 'No incluir hijos';
$string['includechildrenyes'] = 'Incluya niños';
$string['incohort'] = 'En audiencia(s)';
$string['instructions:assignmentroles'] = 'Cuando se seleccione un rol, todos los miembros de esta audiencia serán asignados al mismo contexto de sistema.';
$string['isempty'] = 'está vacío';
$string['isequalto'] = 'es igual a';
$string['isnotequalto'] = 'no es igual a';
$string['learningitemcourses'] = 'Cursos';
$string['learningitemprograms'] = 'Programas';
$string['learningplan'] = 'Plan de Aprendizaje';
$string['manageaudincevisibility'] = 'Administrar visibilidad basada en audiencia';
$string['members'] = 'Miembros';
$string['memberscount'] = 'Tamaño';
$string['membersupdated'] = 'Miembros actualizados';
$string['menucohortsvisible'] = 'Elemento de menú de audicencias';
$string['msg:membersadded_toaffected_emailsubject'] = 'Usted se han añadido a la audiencia "{$a->cohortname}"';
$string['msg:membersadded_toaffected_notice'] = 'Usted se han añadido a la audiencia "{$a->cohortname}"';
$string['msg:membersadded_toall_emailsubject'] = 'Se han añadido nuevos miembros a su audiencia "{$a->cohortname}"';
$string['msg:membersadded_toall_notice'] = '{$a->affectedcount} miembros se han añadido recientemente a su audiencia,"{$a->cohortname}"';
$string['msg:membersremoved_toaffected_emailsubject'] = 'Integrantes de la audiencia revocados de "{$a->cohortname}"';
$string['msg:membersremoved_toaffected_notice'] = 'Usted ya no es un miembro de la audiencia "{$a->cohortname}"';
$string['msg:membersremoved_toall_emailsubject'] = 'Los miembros han dejado a su audiencia "{$a->cohortname}"';
$string['msg:membersremoved_toall_notice'] = '{$a->affectedcount} miembros ya han dejado su audiencia "{$a->cohortname}"';
$string['mustselectonecriteria'] = 'Debe seleccionar al menos un criterio';
$string['na'] = 'N/A';
$string['name'] = 'Nombre';
$string['namelink'] = 'Nombre de la audiencia (con enlace)';
$string['nocohorts'] = 'No se han definido audiencias';
$string['nocomponent'] = 'Creado manualmente';
$string['nocriteriaset'] = '(no se configuraron los criterios, elimine esta audiencia)';
$string['noenrolledlearning'] = 'No existen elementos de aprendizaje inscritos para esta audiencia';
$string['nomembersdynamic'] = 'Esta audiencia no tiene miembros (Puede ser que ningún usuario coincida con sus reglas, o su lista de miembros necesita ser actualizada).';
$string['nomembersstatic'] = 'Esta audiencia no tiene miembros';
$string['noorphans'] = 'No hay usuarios huérfanos.';
$string['norolestoassign'] = 'No hay roles que asignar en este contexto';
$string['norules'] = 'No se han definido reglas para esta audiencia.';
$string['notequalto'] = 'No es igual que';
$string['notincohort'] = 'No en audiencias';
$string['notvalidprofilefield'] = 'Por favor seleccione un campo de perfil válido';
$string['novisiblelearning'] = 'No hay aprendizaje visible';
$string['numlearners'] = '# de alumnos';
$string['numofmembers'] = 'No. de miembros';
$string['ok'] = 'OK';
$string['or'] = 'O';
$string['orachildof'] = '(o un hijo de)';
$string['orcohort'] = 'O...';
$string['organisation'] = 'Organización';
$string['orphanedusers'] = 'Audiencia "huérfanos"';
$string['orphanedusersreport'] = 'Audiencia Usuarios Huérfanos';
$string['orphaneduserssource'] = 'Audiencia Usuarios Huérfanos';
$string['orphanhelptext'] = 'Los siguientes usuarios no son miembros de ninguna audiencia actual.';
$string['overview'] = 'Panorama';
$string['pcdatedescafter'] = 'El usuario ha completado esta lista de programas después de {$a}:';
$string['pcdatedescbefore'] = 'El usuario ha completado esta lista de programas antes de {$a}:';
$string['pcdescall'] = 'El usuario ha completado todos los programas en esta lista:';
$string['pcdescany'] = 'El usuario ha completado alguno de los programas en esta lista:';
$string['pcdescnotall'] = 'El usuario no ha completado todos los programas en esta lista:';
$string['pcdescnotany'] = 'El usuario no ha completado ninguno de los programas en esta lista:';
$string['pcdurationdesclessthan'] = 'El usuario ha completado esta lista de programas en menos de {$a} día(s):';
$string['pcdurationdescmorethan'] = 'El usuario ha completado esta lista de programas en más de {$a} día(s):';
$string['pleaseentervaliddate'] = 'Por favor ingrese una fecha válida del formato {$a}.';
$string['pleaseentervalidreason'] = 'Por favor ingrese una razón válida';
$string['pleaseentervalidunit'] = 'Por favor ingrese una unidad válida entre 0 y 99';
$string['pleasepickaninstance'] = 'Por favor seleccione un elemento';
$string['pleasesearchmore'] = 'Por favor haga la búsqueda más específica';
$string['pleasesetcompletiontimes'] = 'Por favor configure los tiempos de finalización para todos los elementos.';
$string['pleaseusesearch'] = 'Por favor utilice la búsqueda';
$string['pluginname'] = 'Audiencias Totara';
$string['position'] = 'Posición';
$string['potusers'] = 'Usuarios potenciales';
$string['potusersmatching'] = 'Usuarios potenciales que pueden concordar';
$string['proceedtochangerules'] = '<br /> Desea continuar? <br />';
$string['programcohortsvisible'] = 'Audiencias del programa (visible)';
$string['querydebugheader'] = 'Consulta';
$string['querydebugparams'] = 'Parametros de consulta';
$string['removeoldmembers'] = 'Eliminar la pertenencia de un usuario cuando ya no cumple con los criterios establecidos';
$string['reportsdirectlyto'] = 'reporta directamente a';
$string['reportsto'] = 'reporta a';
$string['role'] = 'Rol';
$string['rulecheckboxdialogdesc'] = 'Agregar una regla basada en si {$a} está marcada o no.';
$string['ruledesc-all'] = 'Posición del usuario en cualquiera de sus asignaciones de trabajo';
$string['ruledesc-alljobassign-enddates'] = 'La fecha de fin de cualquiera de sus asignaciones de trabajo';
$string['ruledesc-alljobassign-hasdirectreports'] = 'Si el usuario es jefe de equipo en cualquiera de sus asignaciones de trabajo.';
$string['ruledesc-alljobassign-orgid'] = 'Organización del usuario en alguna de sus asignaciones de trabajo';
$string['ruledesc-alljobassign-orgidnumbers'] = 'Número ID de la organización del usuario en alguna de sus asignaciones de trabajo';
$string['ruledesc-alljobassign-orgnames'] = 'Nombre de la organización del usuario en alguna de sus asignaciones de trabajo';
$string['ruledesc-alljobassign-orgtypes'] = 'Tipo de organización del usuario';
$string['ruledesc-alljobassign-posassigndates'] = 'Fecha de asignación de la posición del usuario en alguna de sus asignaciones de trabajo';
$string['ruledesc-alljobassign-posid'] = 'Posición del usuario en alguna de sus asignaciones de trabajo';
$string['ruledesc-alljobassign-posidnumbers'] = 'Número ID de la posición del usuario en alguna de sus asignaciones de trabajo';
$string['ruledesc-alljobassign-posnames'] = 'Nombre de la posición del usuario en alguna de sus asignaciones de trabajo';
$string['ruledesc-alljobassign-postypes'] = 'Tipo de posición del usuario';
$string['ruledesc-alljobassign-startdates'] = 'La fecha de inicio de cualquiera de las asignaciones de trabajo del usuario';
$string['ruledesc-alljobassign-titles'] = 'El título de cualquier de las asignaciones de trabajo del usuario';
$string['ruledesc-learning-coursecompletiondate'] = 'Fecha de finalización del curso del usuario';
$string['ruledesc-learning-coursecompletionduration'] = 'Duración de finalización del curso del usuario';
$string['ruledesc-learning-coursecompletionlist'] = 'Finalización(es)  del curso del usuario';
$string['ruledesc-learning-programcompletiondate'] = 'Fecha de finalización del programa del usuario';
$string['ruledesc-learning-programcompletionduration'] = 'Duración de finalización del programa del usuario';
$string['ruledesc-learning-programcompletionlist'] = 'Finalización(es)  del programa del usuario';
$string['ruledesc-org-id'] = 'Organización del usuario';
$string['ruledesc-org-idnumber'] = 'Número de ID de la organización del usuario';
$string['ruledesc-org-orgtype'] = 'Tipo de organización del usuario';
$string['ruledesc-pos-hasdirectreports'] = 'Informes directos del usuario.';
$string['ruledesc-pos-id'] = 'Posición del usuario';
$string['ruledesc-pos-idnumber'] = 'Número de ID de la posición del usuario';
$string['ruledesc-pos-name'] = 'Nombre de la posición del usuario';
$string['ruledesc-pos-postitle'] = 'Título de la posición del usuario (nombre completo).';
$string['ruledesc-pos-postype'] = 'Tipo de posición del usuario';
$string['ruledesc-pos-startdate'] = 'Fecha de asignación de la posición del usuario.';
$string['ruledesc-pos-timevalidfrom'] = 'Fecha de inicio de la posición del usuario.';
$string['ruledesc-pos-timevalidto'] = 'Fecha de finalización de la posición del usuario.';
$string['ruledesc-systemaccess-firstlogin'] = 'Fecha del primer inicio de sesión del usuario';
$string['ruledesc-systemaccess-lastlogin'] = 'Fecha del último acceso del usuario';
$string['ruledesc-user-city'] = 'Ciudad del usuario';
$string['ruledesc-user-country'] = 'País del usuario';
$string['ruledesc-user-department'] = 'Departamento del usuario';
$string['ruledesc-user-email'] = 'Dirección de correo del usuario';
$string['ruledesc-user-firstname'] = 'Nombre de usuario';
$string['ruledesc-user-idnumber'] = 'ID del usuario';
$string['ruledesc-user-institution'] = 'Institución del usuario';
$string['ruledesc-user-lang'] = 'preferencia de idioma del usuario';
$string['ruledesc-user-lastname'] = 'apellido del usuario';
$string['ruledesc-user-suspendedusers'] = 'El usuario está suspendido';
$string['ruledesc-user-username'] = 'Nombre de usuario';
$string['ruledialogdesc'] = 'Agregar una regla basada en {$a}';
$string['ruleformat-descjoinextvars'] = '{$a->desc} {$a->join} {$a->ext} {$a->vars}';
$string['ruleformat-descjoinvars'] = '{$a->desc} {$a->join} {$a->vars}';
$string['ruleformat-descvars'] = '{$a->desc} {$a->vars}';
$string['rulegroup-alljobassign'] = 'Todas las asignaciones de trabajo';
$string['rulegroup-cohort'] = 'Audiencia';
$string['rulegroup-learning'] = 'Aprendizaje';
$string['rulegroup-org'] = 'Organización';
$string['rulegroup-pos'] = 'Posición';
$string['rulegroup-systemaccess'] = 'Acceso al sistema';
$string['rulegroup-user'] = 'Perfil de usuario';
$string['rulegroup-usercustomfields'] = 'Los campos  personalizados del usuario';
$string['rulehelp-job-title'] = 'Separar los múltiples IDs por comas, por ejemplo, "Asesor, Analista".';
$string['rulehelp-org-idnumber'] = 'Separe varios identificadores con comas, por ejemplo:  "00101,00102"';
$string['rulehelp-org-name'] = 'Separar los múltiples IDs por comas, por ejemplo, "Asesor, Analista".';
$string['rulehelp-pos-idnumber'] = 'Separe varios identificadores con comas, por ejemplo:  "00101,00102"';
$string['rulehelp-pos-name'] = '"Separe varios identificadores con comas por ejemplo: "asesor, analista"';
$string['rulehelp-user-email'] = 'Separe las direcciones de correo con comas, por ejemplo: "bob@example.com, jill@example.com"';
$string['rulehelp-user-idnumber'] = 'Separe varios identificadores con comas, por ejemplo: "001,002,003"';
$string['rulehelp-user-username'] = 'Separe los nombres de usuario con comas';
$string['rulelistdateformat'] = '%d %b, %Y';
$string['rulename-alljobassign-enddates'] = 'Fechas de finalización';
$string['rulename-alljobassign-hasdirectreports'] = 'Tiene miembros directos de equipo';
$string['rulename-alljobassign-jobtitles'] = 'Títulos';
$string['rulename-alljobassign-managers'] = 'Jefes de equipo';
$string['rulename-alljobassign-organisations'] = 'Organizaciones';
$string['rulename-alljobassign-orgidnumbers'] = 'Números de ID de organización';
$string['rulename-alljobassign-orgnames'] = 'Nombres de organización';
$string['rulename-alljobassign-orgtypes'] = 'Tipos de organización';
$string['rulename-alljobassign-posassigndates'] = 'Fechas de asignación de posición';
$string['rulename-alljobassign-posidnumbers'] = 'Números ID de posición';
$string['rulename-alljobassign-positions'] = 'Posiciones';
$string['rulename-alljobassign-posnames'] = 'Nombres de posición';
$string['rulename-alljobassign-postypes'] = 'Tipos de posición';
$string['rulename-alljobassign-startdates'] = 'Fechas de inicio';
$string['rulename-cohort-cohortmember'] = 'Miembro de la audiencia';
$string['rulename-learning-coursecompletiondate'] = 'Fecha de finalización del curso';
$string['rulename-learning-coursecompletionduration'] = 'Duración de la  finalización del curso';
$string['rulename-learning-coursecompletionlist'] = 'Finalización del curso';
$string['rulename-learning-programcompletiondate'] = 'Fecha de finalización del programa';
$string['rulename-learning-programcompletionduration'] = 'Duración del programa de finalización';
$string['rulename-learning-programcompletionlist'] = 'Finalización del Programa';
$string['rulename-org-id'] = 'Organización';
$string['rulename-org-idnumber'] = 'Número de identificación de la Organización';
$string['rulename-org-orgtype'] = 'Tipo de organización';
$string['rulename-pos-hasdirectreports'] = 'Tiene informes directos.';
$string['rulename-pos-id'] = 'Posición';
$string['rulename-pos-idnumber'] = 'Número de identificación de posición';
$string['rulename-pos-name'] = 'Nombre de la posición';
$string['rulename-pos-postitle'] = 'Título de posición (nombre completo).';
$string['rulename-pos-postype'] = 'Tipo de posición';
$string['rulename-pos-reportsto'] = 'Jefe de equipo';
$string['rulename-pos-startdate'] = 'Fecha de asignación de posición.';
$string['rulename-pos-timevalidfrom'] = 'Fecha de inicio de posición.';
$string['rulename-pos-timevalidto'] = 'Fecha de finalización de posición.';
$string['rulename-systemaccess-firstlogin'] = 'Fecha de primer inicio de sesión';
$string['rulename-systemaccess-lastlogin'] = 'Fecha de último acceso';
$string['rulename-user-city'] = 'Ciudad';
$string['rulename-user-country'] = 'País';
$string['rulename-user-department'] = 'Departamento';
$string['rulename-user-email'] = 'Dirección de correo electrónico';
$string['rulename-user-firstname'] = 'Primer nombre';
$string['rulename-user-idnumber'] = 'Número de id';
$string['rulename-user-institution'] = 'Institución';
$string['rulename-user-lang'] = 'Preferencias del idioma';
$string['rulename-user-lastname'] = 'Apellido';
$string['rulename-user-suspendedusers'] = 'El usuario está suspendido';
$string['rulename-user-username'] = 'Nombre de usuario';
$string['ruleneedsnoconfiguration'] = 'Esta regla no necesita ninguna configuración.';
$string['rules'] = 'Reglas';
$string['rulesapprovesuccess'] = 'Los cambios de reglas aprobado';
$string['rulescancelsuccess'] = 'Los cambios de reglas cancelados';
$string['rulesetname'] = 'Conjunto de reglas #{$a}';
$string['rulesetoperatorlabel'] = 'Configuración de membresía  entre cada regla y este conjunto de reglas';
$string['rulestitle'] = 'Criterios de membresía';
$string['rulesupdatefailure'] = 'Fallo actualizando las reglas. No se aplicarán los cambios';
$string['rulesupdatesuccess'] = 'Reglas actualizadas';
$string['saveallchanges'] = 'Guardar todos los cambios';
$string['saveandcreateplans'] = 'Guardar y crear planes';
$string['saved'] = 'Ajustes guardados.';
$string['savinglearning'] = 'Guardando aprendizaje';
$string['savingrule'] = 'Guardando';
$string['selectfromcohort'] = 'Seleccionar miembros de la audiencia';
$string['separatemultiplebycommas'] = 'Separe los valores múltiples con comas';
$string['set'] = 'Activado';
$string['setcompletion'] = 'Configurar finalización';
$string['startdate'] = 'Fecha de inicio';
$string['startdate_help'] = 'Si se provee una fecha de inicio, la audiencia será tratada como vacía hasta la fecha de inicio.';
$string['startdatelimited'] = 'Fecha de inicio';
$string['startswith'] = 'comienza con';
$string['status'] = 'Estado';
$string['successfullyaddedcohort'] = 'Audiencia agregada exitosamente';
$string['successfullycloned'] = 'Audiencia clonada con éxito';
$string['successfullycreatedplans'] = 'Nuevos planes de aprendizaje fueron creados exitosamente para los miembros de la audiencia {$a}';
$string['successfullydeleted'] = 'Audiencia eliminada exitosamente';
$string['successfullyupdated'] = 'Audiencia actualizada exitosamente';
$string['text'] = 'Texto';
$string['thiscohortwillhave'] = 'Esta audiencia tendrá {$a} miembros en este punto del tiempo';
$string['toomanyusersmatchsearch'] = 'Demasiados usuarios concuerdan con la búsqueda';
$string['toomanyuserstoshow'] = 'Hay demasiados usuarios para mostar';
$string['type'] = 'Tipo';
$string['type_help'] = '<p>El tipo de audiencia puede ser "configurado" o "dinámico".</p>
<p>Las audiencias configuradas son una lista predeterminada de usuarios, manualmente diseñada por el creador de la audiencia. El creador solo puede añadir o eliminar a los usuarios, de lo contrario la lista es estática.</p>
<p>Las audiencias dinámicas están determinadas por una regla o conjunto de ellas, y los usuarios incluidos en las mismas podrán hacer actualizaciones dinámicas para incluir usuarios que concuerden con esas reglas (y eliminar a usuarios que ya no lo hagan).</p>
<p>Se pueden cambiar los miembros de una audiencia configurada en cualquier momento, y las reglas que definen una audiencia dinámica pueden también ser cambiadas, conduciendo a que los miembros de la audiencia sean actualizados.</p>';
$string['typeunknown'] = '{$a}';
$string['updatecohortstask'] = 'Sincronizar y limpiar audiencias';
$string['updatedrolesuccessful'] = 'Los roles han sido actualizados';
$string['updatedroleunsuccessful'] = 'Hubo un error mientras se guardaba el rol(es)';
$string['updateoperatorsbutton'] = 'Actualizar los operadores "y/o"  en el proyecto actual';
$string['updateroles'] = 'Asignar el rol(es) seleccionados a esta audiencia';
$string['useriscohortmember'] = 'El usuario es un miembro de cualquiera de estas audiencias:';
$string['userisnotcohortmember'] = 'El usuario no es miembro de ninguna de estas audiencias:';
$string['userprofilefield'] = 'Utilizar el campo del usuario';
$string['userreportsdirectlyto'] = 'El usuario reporta directamente a cualquiera de estos usuarios:';
$string['userreportsto'] = 'El usuario reporta a cualquiera de estos usuarios:';
$string['usersorgx'] = 'organización del usuario "{$a}"';
$string['usersposx'] = 'posición del usuario "{$a}"';
$string['usersx'] = '"{$a}" del usuario';
$string['values'] = 'valores';
$string['viewmembers'] = 'Ver miembros';
$string['visibility'] = 'Visibilidad';
$string['visibleall'] = 'Visible a todos los usuarios';
$string['visibleaudience'] = 'Visible a los miembros de las audiencias seleccionadas';
$string['visibleenrolled'] = 'Sólo usuarios inscritos';
$string['visiblelearning'] = 'Aprendizaje visible';
$string['visiblelearning_help'] = 'Esta configuración determina si el curso, programa o certificación aparece en la lista correspondiente.

Si "Visible a miembros de las audiencias seleccionadas" está seleccionado, será visible a todos los miembros de las audiencias asignadas.

Los usuarios que están inscritos serán capaces de verlo sin importar la visibilidad seleccionada.

Los usuarios que posean el nivel de acceso \'manageaudiencevisibility\' (supervisores por defecto) pueden ver todos los cursos, programas y certificaciones.';
$string['visiblenousers'] = 'No hay usuarios';
$string['youhaveadded'] = 'Ha añadido {$a->itemnames} a este programa<br />
<br />
<strong>Esto asignará a {$a->affectedusers} usuarios al programa </strong><br />
<br />
Este cambio se aplicará una vez que se haga clic en el botón de "Guardar todos los cambios" en la pantalla principal de tareas del Programa';
$string['youhaveremoved'] = 'Ha eliminado  {$a->itemname} de este programa<br />
<br />
<strong>Esto le quitará la asignación del programa a {$a->affectedusers} usuarios
</strong><br />
<br />
Este cambio se aplicará una vez que se haga clic en el botón de "Guardar todos los cambios" en la pantalla principal de tareas del Programa';
